breed [pine pines]
breed [oak]
breed [poste]
breed [needle]
breed [cows cow]
breed [resinero resineros]
breed [truck]

breed [house]

breed [fires fire]
breed [embers ember]
breed [descomp]

pine-own [muerto age cara talado]
cows-own [peso]
resinero-own [energya resina]
descomp-own [age-d]

globals [
  sale_cattle
  cattle_value
  savana
  pastizal
  alambre
  initial-grass
  burned-grass
  muerto_pisoteo
  muerto_fuego
  muerto_ac
  muerto_um
  kg_resina
  resina-total
  resina-mensual
  madera
  contador
  contadorR
  resina-anual
  ganado-anual
  madera-anual
  increso-total
  arboles-resina
  reclutas
  tambos
  costo
  cont-fuego
  cont-semilla
  cont-chapeo
  energiarresinar
]

to setup
  ca

  set-default-shape pine "pine"
  set-default-shape fires "fire"
  set-default-shape embers "fire"
  set-default-shape poste "circle"

  set-default-shape house "house"
  set-default-shape truck "truck"

  set-default-shape oak "tree"
  set-default-shape cows "cow"
  set-default-shape resinero "resinero"

  set arboles-resina N-Pines

  setup-rodal
  setup-trees
  setup-alambre

  set contador 1
  set contadorR 1


  ;create cows->
  if (LIVESTOCK-MANAGEMENT = "BOTH-SITES"     ) [ create-cows CATTLE-N   [set color 33  setxy 5 0  set peso 1000 set size 5] ]  ; extensive cattle grazing both sites
  if (LIVESTOCK-MANAGEMENT = "OPEN-PASTURE") [ create-cows CATTLE-N   [set color 33  setxy 30 0  set peso 1000 set size 5] ] ; intensive cattle grazing pasture land
  if (LIVESTOCK-MANAGEMENT = "SAVANNA"  ) [ create-cows CATTLE-N [set color 33  setxy -30 0  set peso 1000 set size 5] ] ; intensive cattle grazing savanna
  if (LIVESTOCK-MANAGEMENT = "BOTH-SITES-with-ROTATION"  ) [ create-cows CATTLE-N [set color 33  setxy -30 0  set peso 1000 set size 5] ] ; rotation among savana and pasture land

  create-resinero N-FARMER   [set color red  setxy -3 0 set resina 100 set size 3] ; set n farmers

  create-truck 1 [set color 25 setxy 10 -30 set size 10 ] ;for esthetic purposes only
  create-house 1 [set color 33 setxy 62 -36 set size 6 ] ;for esthetic purposes only
  if QUERCUS [create-oak 20   [set color green - 1 set size 4 setxy random-xcor random-ycor]] ;for esthetic purposes only



  reset-ticks

end

to setup-rodal; defines forest stand
  set pastizal max-pxcor - 0
  set savana max-pxcor - 64
  ask patches [  ;; set colors for the different sections of the world
  ifelse EXOTIC-TALL-GRASS [
    ifelse pxcor <= pastizal  and random 100 < 90 [set pcolor 47] ; yello exotic tall grass cells
    [set pcolor 8 ]]
  [set pcolor 8] ; grey short grass cells (native grass, browsed exotic grass)
  ]
end

to setup-trees; set trees
  if (F-plot = "W/O-TREES") [create-pine 0] ; all pasture land
  if (F-plot = "ALL-FOREST") [arboles] ; all savanna
  if (F-plot = "MIXT") [arboles]; halfe savanna halfe pasture land
end

to arboles
  create-pine N-Pines ; creates initial trees
  [
   set size 6.5
   set color green - 4
   set age 29200 + random 18250 ;age 80(*365ticks)+50(*365ticks)=130años (between 80 - 130 yr)
   set cara 104 ; resin tank 5 farmers can tap during 15 - 20 yr, (1 tap * week = 52 taps * 5yr * 4 faces * tree /10)
   ifelse FIX-TREE-POS [load-file set xcor  (xcor) set ycor  (ycor)] ; always same tree position tree position is load from a file
   [
   if (F-plot = "ALL-FOREST")  [setxy random-xcor  random-ycor set xcor round (xcor) set ycor round (ycor)] ;  initital trees on both sites
   if (F-plot = "MIXT") [setxy random max-pxcor - 64  random-ycor set xcor round (xcor) set ycor round (ycor)] ; savana and open pasture
   ]
  ]
end

to setup-alambre
if CATTLE-N > 0
[
 set alambre max-pxcor - 64
 cd
  if (LIVESTOCK-MANAGEMENT = "BOTH-SITES"    ) [  ask patches [if pxcor = alambre [sprout-poste 0]]]; [set size 0.1 set color 0 stamp die]]]] ; extensive cattle grazing both sites
  if (LIVESTOCK-MANAGEMENT = "OPEN-PASTURE") [  ask patches [if pxcor = alambre [sprout-poste 1 [set size 0.7 set color 33 stamp die]]]] ; intensive cattle grazing pasture land
  if (LIVESTOCK-MANAGEMENT = "SAVANNA"  ) [  ask patches [if pxcor = alambre [sprout-poste 1 [set size 0.7 set color 33 stamp die]]]] ; intensive cattle grazing savanna
  if (LIVESTOCK-MANAGEMENT = "BOTH-SITES-with-ROTATION"  ) [  ask patches [if pxcor = alambre [sprout-poste 1 [set size 0.7 set color 33 stamp die]]]] ; rotation among savana and pasture land
]
end
;;;;;;;;;;;;;;;
;;;;;;go;;;;;;;
;;;;;;;;;;;;;;;

to go
tick

ifelse CLEAN-each = 0 [set weeding false]
    [
    if ticks mod (CLEAN-each * 365) = 1 [set weeding true ] ;[set CHAPEO false]

    ;ifelse   ticks mod (2 * (CHAPEO-X-año-SI-X-año-NO * 365)) < (CHAPEO-X-año-SI-X-año-NO * 365)  [set CHAPEO true] [set CHAPEO false]

    ]
 if weeding  [set cont-chapeo cont-chapeo + 1]
 if cont-chapeo = 365 [set cont-chapeo 0]
 if cont-chapeo = 0 [set weeding false]

ask pine [grow_P
          produce
          mantillo
          sombra
          uso-madera
          ]

ask cows [trillar
          eat-e-grass
          pisotea
          reproduce_cattle
          ]
ask resinero
         [resinar
          entrega
          buscar_resina
          limpiar
          ]
ask fires [burn]
ask descomp [pudre]

if STOP-MODEL [if ticks mod (365 * stop-each-X-yr) = 0 [stop]]
grow-grass
suelo
if ticks > 30 [set cont-semilla cont-semilla + 1]
if (ticks mod 122 = 1) [setup-alambre]; setup fence
incendio ;activate fire turtle
if ticks > 50 [set cont-fuego cont-fuego + 1]
if FIRE-ACTIVE
[
  ifelse (BURN-each  > 0)
    [
    if (cont-fuego mod (365 * BURN-each) = 1) [setup-fire] ;set fire frequency
    ]
    [
    if (ticks mod 365 = 0) and (random riesgo_fuego = 1)[setup-fire] ;if controlled fires are not carried out, annual risk of fire is (4 %)
    ]

]
set arboles-resina  (count pine with [age > 7300 and color != 95 ])
set reclutas (count pine with [color = 63 and age < 7300])
set tambos (resina-total / 250)

reforestar

if (ticks mod 31 = 1) [set resina-total resina-total + kg_resina]
if (ticks mod 31 = 1) [set kg_resina 0]

if not any? resinero [ask truck [die] ]

;contador resina y madera
if  count pine with [(age > 7300) and (color = 95)] > (int-m-forest - 1) [set contador contador + 1]
set contadorR contadorR + 1

ifelse any? resinero [set resina-anual (resina-total / ticks * 365) * resin-price] [set resina-anual 0]
ifelse any? cows [set ganado-anual (sale_cattle / ticks * 365) * cattle-price * 200] [set ganado-anual 0]
set increso-total ((resina-total * resin-price) + (sale_cattle * 200 * cattle-price) + (madera * timber-price))

ifelse (SELLING-TIMBER) and (count pine with [(age > 7300) and (color = 95)] > (int-m-forest - 1))  [(set madera-anual(madera / contador * 365) * timber-price)
   ;(if ticks mod 50000 = 0 [create-wood 1 [set color 35 setxy 20 -36 set size 8 ]])
   ]
[set madera-anual 0]

end


;;;;;;;;;;;;;;;;;;;;
;;;Grass commands;;;;
;;;;;;;;;;;;;;;;;;;;

to suelo ;recently burned soil cover
 ifelse EXOTIC-TALL-GRASS
 [
 ask patches [
    if pcolor = white  ; burned soil cover (white) after burning
    [if random-float 1000 < r-rate [ set pcolor 47 ] ; repoblation of exotic tall grass
  ] ]
 ]
 [
 ask patches [
    if pcolor = white  ; burned soil cover (white) after burning
    [if random-float 1000 < r-rate [ set pcolor 8 ] ; repoblation of exotic tall grass
  ] ]
 ]
end

to grow-grass ;exotic tall grass regrowth
  ifelse EXOTIC-TALL-GRASS
  [
    ask patches [
    if pcolor = 8
    [if random-float 400 < e_grow-rate [set pcolor 47 ]
  ] ]
  ]

  [
    ask patches
    [
    if pcolor = 8
    [if random-float 400 < 0 [set pcolor 47 ]
    ] ]
  ]
end

;;;;;;;;;;;;;;;;;;;
;;;Pine commands;;;;
;;;;;;;;;;;;;;;;;;;

to grow_P
    if color = red or color = red + 1  or color = 25 [set muerto muerto + 1] ;cout years after negative impact
    ;if color != red or color != red + 1 [set age age + (1 -(count neighbors with [pcolor = 47] / 16)) ]
    ifelse  age <= 2190 [if color != red or color != red + 1 [set age age + (1 -(count neighbors with [pcolor = 47] / 40)) ]] [if color != red or color != red + 1 [set age age + 1]] ;cout age of trees
    if (age > 1096) [ set size 3 ]; tree grow stage sapling
    if (age > 3651) [ set size 4.5 ];tree grow stage young tree
    if (age > 3651) [ ask neighbors in-radius 3 [autoaclareo_1] ] ;self-thinning
    if (age > 7301) [ set size 6.5 ] ; tree grow stage tree
    if (age > 50000) [(hatch-descomp 1 [set age-d age-d + 1 set size 0.5]) die]; litter descomposition
    if (muerto > 1095) [die] ;recruit descomposition

    if (cont-semilla mod 365 = 1) and (random probability_of_new_tree = 1) and (age > 5500) ;seed production
      [
        hatch-pine seeds_Pino
         [ set xcor round (xcor) set ycor round (ycor)
           set heading random 360 forward 15
           ifelse (pcolor  = 47) or (pcolor = 27) or  (count turtles-here > 1) [die]
           [
           set xcor round (xcor) set ycor round (ycor)
           set color 63
           set age 1
           set size 2
           set cara 104
           ]
         ]
      ]
end

to autoaclareo_1 ; self-thinning
  if (one-of pine-here != nobody)
  [(ask pine-here
      [if age < 3651 and color != red and color != red + 1 and color != 25
        [ set color 25 set muerto 1 set  muerto_ac muerto_ac + 1]])]
end

to mantillo ; pine leaf litter
    if litter and (ticks mod 120 = 0) and (random 8 = 1) and (age > 4015)
    and (talado < 1)
    [ hatch-needle 2
      [set color brown
       set size 0.5
       set pcolor 27
       set xcor round (xcor) set ycor round (ycor)
       set heading random 180 forward 2 set pcolor 27
       set heading random 360 forward 1 set pcolor 27
       set heading random 360 forward 1 set pcolor 27
       set heading random 90 forward 1 set pcolor 27
       die
       ]
      ]
end

to sombra; shade (for model simplification shade and leaf litter has the same color)
  if (ticks mod 60 = 0)  [
  if (age > 3650 and color != red and color != red + 1 and color != 25) [ask patches in-radius shade [set pcolor 27]];[(set pcolor 27) (ask neighbors4 [set pcolor 27]) ]]
  ]
  end


to produce ; if resin tank is empty tree change color to blue for optical purpose
  if (cara < 1) [set color 95]
end

to reforestar ;reforestation only for demostration purpose

  if reforest-savanna ;reforestation in the forest for calibration purpose
  [
   if (ticks mod 365 = 1)
    [
      (create-pine 10
         [
           set color 63
           setxy random max-pxcor - 62  random-ycor
           set age 2
           set cara 104
           set size 2
         ]
       )
      (set resina-total resina-total - reforest-cost ) ;cost for reforestation * kg resin
      (set costo costo + reforest-cost)
    ]
  ]
 if reforest-pasture ;reforestation pasture land only for calibration purpose
  [
   if (ticks mod 365 = 1) [
     (create-pine 10
       [
          set color 63
          setxy random max-pxcor - 0  random-ycor
          set age 2
          set cara 104
          set size 2 ])
     (set resina-total resina-total - reforest-cost ) ; cost for reforestation *kg resin
     (set costo costo + reforest-cost)
       ]
  ]
end


to talar; active timber harvesting (only for calibration purpose)
  if mouse-down? [
   ask pine-on patch mouse-xcor mouse-ycor [die]
   ask patch mouse-xcor mouse-ycor  [set pcolor 8]
    ]
  end

to uso-madera ; automatic timber production
  if any? pine with [color = 95] ; [ set contador contador + 1] [
   [

   if SELLING-TIMBER
    [if
     ;(ticks > 3650) and
     ((count pine with [color = 63 and age < 7300]) > min-recruits)
     [  if (ticks mod 365 = 1)
         [
          ask n-of (count pine with [color = 95 ] / 100 * int-m-forest) pine with [color = 95]
            [(set madera madera + 1) (hatch-descomp 1 [set age-d age-d + 1 set size 0.5]) (die)]
         ]
     ]
    ]
   ]
end

to pudre ; pine needlelitter descomposes
  set age-d age-d + 1
  if (age-d > descompose) [(ask patches in-radius 4.5 [if pcolor = 27 [set pcolor 8]]) (die) ]
end

;;;;;;;;;;;;;;;;;;;;
;;;Cattle commands;;;
;;;;;;;;;;;;;;;;;;;;

to trillar ; cattle move; We chose the rabbit-grass-weed algorithm ( Wilenski 2001) to produce a semi-random walk for cattle.
  rt random 50
  lt random 50
  fd 1
    set peso peso - (cow-move-energy) ;caminar cuesta energia
  if peso < 0 [ die ]
  if (LIVESTOCK-MANAGEMENT = "BOTH-SITES"     ) [mixt]
  if (LIVESTOCK-MANAGEMENT = "OPEN-PASTURE") [potrero]
  if (LIVESTOCK-MANAGEMENT = "SAVANNA")   [bosque_A]
  if (LIVESTOCK-MANAGEMENT = "BOTH-SITES-with-ROTATION") [ rotar]
 end

to rotar ; rotation frequency
   ifelse ticks mod (2 * (ROTATE-each * 91)) < (ROTATE-each * 91)  [bosque_A] [potrero] ; proporcional 1 =91 ticks, 2=182, 3=243, 4 =364
   ;if ticks mod (2 * (CAMBIO * 91)) > (CAMBIO * 91)  [potrero]
end

to mixt ; both sites
   ask cows [  if  xcor < -64 [set xcor 64] ]
   ask cows [  if  xcor > 64  [set xcor -64] ]
end

to bosque_A ; to savanna
   ask cows [if  xcor > 0  [set xcor -64]]
   ask cows [if  xcor < -64[set xcor 0]]
end

to potrero ; to pasture land
   ask cows [  if  xcor < 0 [set xcor 64] ]
   ask cows [  if xcor > 64 [set xcor 0] ]
end

to eat-e-grass  ;; cow eat grass and gain energy
  if pcolor = 47
  [ set pcolor 8
    set peso peso + e-grass-energy
  ]

end

to pisotea ; trampling
  if (one-of pine-here != nobody)
  [(ask pine-here
      [if age < 1095 and color != red and color != red + 1 and color != 25
        [ set color red set muerto 1 set  muerto_pisoteo muerto_pisoteo + 1]])]
end

to reproduce_cattle ; cow reproduces

 ; if (ticks mod 365 = 1)
 ;[
    ifelse ((peso > 1000) and (peso - 1000 > calf-threshhold))
    [
    (set sale_cattle sale_cattle + 1)
     set peso (peso - calf-threshhold)
    (ifelse color = 33 [set color black] [set color 33])
    ]
    [
      set sale_cattle sale_cattle + 0
    ]
; ]
end

to nacer ; set active cows (for calibration purpose only)
      create-cows 1
      [set color 33
       setxy 32 3
       set peso 1000
       set size 5  ]
  end

to matar ; delete active cows (only for calibration)
         ;if mouse-down? [ask cows-on patch mouse-xcor mouse-ycor [die]]

ask one-of  cows  [die]
end

;;;;;;;;;;;;;;;;;;;;;;;;;:
;;;RESIN FARMER commands;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;

to buscar_resina  ;; seek resin ;We chose the mushroom hunter model algorithm (Railsback and Grimm, 2012) for farmers searching pines,
  ifelse energya <= 20
   [right (random 181) - 90]
   [right (random 21) - 10]
   forward 1
   ifelse (one-of pine-here != nobody)
   [set energya 0]
   [set energya energya + 1]

   ifelse pcolor = 47 [set resina resina - (tapping-energy-cost / 2) set energiarresinar energiarresinar + (tapping-energy-cost / 2)] ; tapping and harvesting,  si no hay ganado cuesta mas energia caminar
   [ set resina resina - (tapping-energy-cost / 6 )   set energiarresinar energiarresinar + (tapping-energy-cost / 6)] ; if resin  is 0 farmer leave the activity
   if resina < 0 [ die ] ; if resin  is 0 farmer stops  resin production and leave the savanna
   if  xcor < -64 [set xcor 0]
   if  xcor > limite_d
   [set xcor -64 ]
end

to resinar ;resin tapping harvesting
   if (one-of pine-here != nobody)
   [
     (ask pine-here [if age > 7300 and color != 95  [set cara cara - (N-resin-face * 15)]]) ; if age >  20 años 7300
     (ask pine-here [if age > 7300 and color != 95 [ask resinero [set resina resina + (N-resin-face * 15)]]])
   ]; only if tree has resin

end

to entrega ; sell resin
if (resina > 400) [ (set kg_resina kg_resina + kg) (set resina 100) ]
end

to limpiar ;weeding and cleaning
 if weeding ;weeding
    [
      if (one-of pine-here != nobody)
      [
       ask pine-here
       [if (age > 7300 and color != 95)
         [ask  patches in-radius 4
           [if pcolor = 27 or pcolor = 47
             [set pcolor 8 ]
           ]
         ]
       ask resinero
       [set resina resina - (count patches in-radius 4 with [pcolor = 27 or pcolor = 47 ] / d_cost-weed)
        set costo costo + (count patches in-radius 4 with [pcolor = 27 or pcolor = 47 ] / d_cost-weed) ;weeding cost
         ]]
       ]
    ]
end


To plus_resinero ; to create an resiner (only for calibration purpose)
  create-resinero 1
     [set color red  setxy -3 0 set resina 100 set size 3]
  end


;;;;;;;;;;;;;;;
;FIRE commands;:  It is simulated following the fire percolation model by Wilensky, 1997
;;;;;;;;;;;;;;;

 to setup-fire
  ask patches with [pxcor = 0 and pycor = -6];[pxcor = max-pxcor and pycor = 0] ; location of inital fire turtle
  [ ignite ]
  set initial-grass count patches with [pcolor = 47  or pcolor = 27]
  set burned-grass 0

 end

  to incendio
  ifelse not any? fires and not any? embers [ stop ]
  [   ask fires
      [ ask neighbors with [pcolor = 47  or pcolor = 27]
      [ ignite ]
      set breed embers ]
      fade-embers
  ]
 end


to ignite  ;; creates the fire turtles
  sprout-fires 1
  [ set color red set size 1]
  set pcolor  white
  set burned-grass burned-grass + 1

end

to fade-embers ;; achieve fading color effect for the fire as it burns
  ask embers
    [ set color color - 0.3  ;; make red darker
      if color < red - 3.5     ;; are we almost at black?
        [ set pcolor  white
          die ] ]
end

to burn
  if (one-of pine-here != nobody)
  [(ask pine-here [if age < edad-fuego and color != red + 1 and color != red  and color != 25
        [ set color red + 1 set muerto 1 set  muerto_fuego muerto_fuego + 1]])]

end

to apagar ; to stop fire manually (only for calibration purpose)
  ask fires [die]
  ask embers [die]
end

;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;; Print and Read ;;;;;;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;

to print-files
  set-current-directory user-directory
  file-open "rodal_X.txt"
  ask pine
  [
      file-write xcor
      file-write ycor
         ]
    file-close
end

to load-file
if (F-plot = "MIXT") [
  file-open "mixt.txt"  ;; Opening file for reading
  ask pine
  [setxy file-read file-read] ;; ask turtles to read their coordinates from file
  file-close]

if (F-plot = "ALL-FOREST")[
  file-open "all_forest.txt"  ;; Opening file for reading
  ask pine
  [setxy file-read file-read] ;; ask turtles to read their coordinates from file
  file-close]
end
@#$#@#$#@
GRAPHICS-WINDOW
180
11
770
406
64
40
4.5
1
12
1
1
1
0
0
1
1
-64
64
-40
40
0
0
1
Dias
15.0

BUTTON
3
10
79
54
SETUP
setup\n
NIL
1
T
OBSERVER
NIL
NIL
NIL
NIL
1

BUTTON
85
10
167
54
GO
go
T
1
T
OBSERVER
NIL
NIL
NIL
NIL
1

SLIDER
125
677
217
710
N-Pines
N-Pines
0
300
100
1
1
NIL
HORIZONTAL

SLIDER
7
857
108
890
e_grow-rate
e_grow-rate
0
15
0.2
0.1
1
NIL
HORIZONTAL

SLIDER
103
985
289
1018
probability_of_new_tree
probability_of_new_tree
2
50
20
1
1
1/x
HORIZONTAL

SLIDER
291
986
383
1019
seeds_Pino
seeds_Pino
0
10
6
1
1
NIL
HORIZONTAL

MONITOR
776
11
842
56
YEAR´s
ticks / 365
1
1
11

SLIDER
308
860
423
893
e-grass-energy
e-grass-energy
0
20
4.5
0.25
1
NIL
HORIZONTAL

SLIDER
2
245
94
278
CATTLE-N
CATTLE-N
0
10
2
1
1
NIL
HORIZONTAL

SLIDER
229
723
321
756
N-FARMER
N-FARMER
3
7
5
1
1
NIL
HORIZONTAL

SLIDER
418
723
566
756
tapping-energy-cost
tapping-energy-cost
0
2
0.8
0.1
1
NIL
HORIZONTAL

SLIDER
325
723
417
756
N-resin-face
N-resin-face
0
6
1
0.5
1
NIL
HORIZONTAL

SWITCH
7
904
97
937
litter
litter
0
1
-1000

BUTTON
8
1089
110
1122
Harvest tree
talar
T
1
T
OBSERVER
NIL
NIL
NIL
NIL
1

SWITCH
7
798
97
831
weeding
weeding
1
1
-1000

BUTTON
871
898
948
931
+ 1 cow
nacer
NIL
1
T
OBSERVER
NIL
NIL
NIL
NIL
1

CHOOSER
2
286
173
331
LIVESTOCK-MANAGEMENT
LIVESTOCK-MANAGEMENT
"BOTH-SITES" "BOTH-SITES-with-ROTATION" "SAVANNA" "OPEN-PASTURE"
1

PLOT
169
1148
449
1268
PINE
tiempo
numero
0.0
10.0
0.0
10.0
true
true
"" ""
PENS
"alive" 1.0 0 -13840069 true "" "plot count pine with [color = 63 and age < 7300]"
"trampled" 1.0 0 -2674135 true "" "plot muerto_pisoteo"
"burned" 1.0 0 -955883 true "" "plot muerto_fuego"
"self-thinned" 1.0 0 -5207188 true "" "plot muerto_ac"
"tree >20 yr." 1.0 0 -7500403 true "" "plot count pine with [age > 7299]"
"resin-tree" 1.0 0 -16777216 true "" "plot count pine with [age > 7299 and color != 95 ]"

BUTTON
8
1049
77
1082
NIL
print-files
NIL
1
T
OBSERVER
NIL
NIL
NIL
NIL
1

MONITOR
843
772
941
817
percent burned
(burned-grass / initial-grass)\n* 100
1
1
11

SLIDER
111
858
203
891
r-rate
r-rate
0
100
5
0.5
1
NIL
HORIZONTAL

BUTTON
479
772
584
805
STOP-FUEGO
apagar
NIL
1
T
OBSERVER
NIL
NIL
NIL
NIL
1

MONITOR
990
10
1040
55
trampled
muerto_pisoteo
0
1
11

MONITOR
939
11
989
56
burned
muerto_fuego
0
1
11

SLIDER
476
899
590
932
cow-move-energy
cow-move-energy
0
10
1.4
0.1
1
NIL
HORIZONTAL

MONITOR
474
994
557
1039
$ Resin x yr.
resina-anual
0
1
11

SWITCH
222
677
359
710
reforest-savanna
reforest-savanna
1
1
-1000

MONITOR
475
947
575
992
$ Cattle x yr.
ganado-anual
0
1
11

PLOT
4
1148
164
1268
RESINA kg
NIL
NIL
0.0
10.0
0.0
10.0
true
false
"" ""
PENS
"ingreso resina mes $" 1.0 1 -3844592 true "" "plot (resina-total / contadorR * 30)"

BUTTON
2
68
65
104
BURN
setup-fire
NIL
1
T
OBSERVER
NIL
NIL
NIL
NIL
1

SLIDER
324
771
416
804
riesgo_fuego
riesgo_fuego
0
30
25
1
1
NIL
HORIZONTAL

BUTTON
796
898
868
932
- 1 cow
matar
NIL
1
T
OBSERVER
NIL
NIL
NIL
NIL
1

MONITOR
1038
10
1101
55
self-thinned
muerto_ac
17
1
11

MONITOR
1109
194
1189
239
Tree >=20 yr.
count pine with [age > 7299]
17
1
11

BUTTON
797
722
899
755
1 + FARMER
plus_resinero
NIL
1
T
OBSERVER
NIL
NIL
NIL
NIL
1

SLIDER
2
333
130
366
ROTATE-each
ROTATE-each
2
12
4
1
1
month
HORIZONTAL

SWITCH
7
762
142
795
FIX-TREE-POS
FIX-TREE-POS
0
1
-1000

SLIDER
6
723
120
756
limite_d
limite_d
0
63
0
5
1
NIL
HORIZONTAL

CHOOSER
7
676
121
721
F-plot
F-plot
"W/O-TREES" "ALL-FOREST" "MIXT"
2

SWITCH
7
947
118
980
QUERCUS
QUERCUS
0
1
-1000

SLIDER
568
723
660
756
kg
kg
0
100
80
0.25
1
NIL
HORIZONTAL

MONITOR
760
994
875
1039
total resin production
resina-total
2
1
11

MONITOR
1109
241
1189
286
Trees w/o resin
count pine with [color = 95]
17
1
11

SWITCH
362
677
510
710
reforest-pasture
reforest-pasture
1
1
-1000

MONITOR
560
994
648
1039
resin x month
resina-total / contadorR * 30
1
1
11

SLIDER
105
905
221
938
descompose
descompose
182
3650
728
91
1
NIL
HORIZONTAL

MONITOR
651
994
756
1039
resin barrel x yr.
(resina-total / 250 ) / ticks * 365
1
1
11

SLIDER
701
899
793
932
cattle-price
cattle-price
1
100
60
10
1
NIL
HORIZONTAL

SLIDER
662
723
754
756
resin-price
resin-price
1
15
8.5
0.5
1
NIL
HORIZONTAL

SLIDER
113
1089
205
1122
timber-price
timber-price
100
2000
500
100
1
NIL
HORIZONTAL

MONITOR
474
1042
574
1087
$ Timber x yr.
Madera-anual
0
1
11

MONITOR
578
947
681
992
Calf x Cow x yr.
sale_cattle / ticks * 365 / (CATTLE-N)
2
1
11

MONITOR
577
1042
667
1087
N-timber x yr.
madera / contador * 365
1
1
11

MONITOR
845
10
935
55
RENVENUE $ * M
increso-total / 1000
0
1
11

SLIDER
153
1040
245
1073
int-m-forest
int-m-forest
1
100
10
1
1
NIL
HORIZONTAL

SLIDER
514
677
606
710
reforest-cost
reforest-cost
5
200
120
5
1
NIL
HORIZONTAL

SLIDER
8
983
100
1016
min-recruits
min-recruits
1
100
40
1
1
NIL
HORIZONTAL

SLIDER
3
112
103
145
BURN-each
BURN-each
0
20
0
1
1
NIL
HORIZONTAL

TEXTBOX
109
122
148
141
X yr.
12
0.0
1

TEXTBOX
107
178
149
197
X yr.
12
0.0
1

PLOT
777
193
937
319
        RESIN-BARRELS
NIL
NIL
0.0
10.0
0.0
10.0
true
false
"" ""
PENS
"TAMBOS" 1.0 1 -955883 true "" "plot (tambos)"

PLOT
940
193
1100
318
TIMBER
NIL
NIL
0.0
10.0
0.0
10.0
true
false
"" ""
PENS
"default" 1.0 1 -6459832 true "" "plot madera"

PLOT
776
323
936
452
CALVES
NIL
NIL
0.0
10.0
0.0
10.0
true
false
"" ""
PENS
"becerros" 1.0 1 -5825686 true "" "plot sale_cattle"
"nno nacido" 1.0 0 -10873583 true "" "plot (CATTLE-N * ticks / 365) - sale_cattle"

PLOT
776
61
936
188
      TREE w. RESIN
NIL
NIL
0.0
10.0
0.0
10.0
true
false
"" ""
PENS
"default" 1.0 1 -13840069 true "" "plot arboles-resina"

SWITCH
590
413
753
446
FIRE-ACTIVE
FIRE-ACTIVE
0
1
-1000

SWITCH
425
413
570
446
SELLING-TIMBER
SELLING-TIMBER
0
1
-1000

TEXTBOX
421
771
474
800
Dado de X caras
11
0.0
1

SLIDER
592
899
699
932
calf-threshhold
calf-threshhold
0
2000
650
50
1
NIL
HORIZONTAL

SWITCH
8
412
119
445
STOP-MODEL
STOP-MODEL
0
1
-1000

SLIDER
129
413
239
446
stop-each-X-yr
stop-each-X-yr
0
100
15
5
1
NIL
HORIZONTAL

PLOT
940
323
1100
452
Exotic t. grass & litter
NIL
NIL
0.0
10.0
0.0
10.0
true
false
"" ""
PENS
"total" 1.0 1 -6459832 true "" "plot (count patches with [pcolor = 47] +\ncount patches with [pcolor = 27])\n/ 1000"
"bosque" 1.0 0 -14333415 true "" "plot (count patches with [pxcor < 0 and pcolor = 47]) / 1000"
"pastizal" 1.0 0 -2674135 true "" "plot (count patches with [pxcor > 0 and pcolor = 47]) / 1000"
"pen-3" 1.0 1 -1184463 true "" "plot  (count patches with [pcolor = 47]) / 1000"

MONITOR
1109
354
1190
399
% litter
(count patches with [pcolor = 27])\n/\n10449 * 100
0
1
11

MONITOR
1110
401
1190
446
% short grass
((count patches with [pcolor = 8])+\n(count patches with [pcolor = white]))\n/\n10449 * 100
1
1
11

MONITOR
1109
306
1190
351
% exotic grass
(count patches with [ pcolor = 47]) / \n10449 * 100
0
1
11

MONITOR
777
324
834
369
No.
sale_cattle
0
1
11

MONITOR
954
899
1031
944
deat calves
(livestock-management * ticks / 365) - sale_cattle
0
1
11

MONITOR
970
455
1027
500
COW´s
count cows
0
1
11

MONITOR
941
194
991
239
No
madera
17
1
11

MONITOR
776
192
826
237
No
tambos
1
1
11

MONITOR
777
62
827
107
No
arboles-resina
0
1
11

PLOT
940
61
1100
187
         RECRUITS-alive
NIL
NIL
0.0
10.0
0.0
10.0
true
false
"" ""
PENS
"Renuevos" 1.0 1 -8330359 true "" "plot reclutas"

MONITOR
941
62
991
107
No
reclutas
17
1
11

SLIDER
324
807
417
840
edad-fuego
edad-fuego
365
3650
3650
365
1
NIL
HORIZONTAL

MONITOR
1085
455
1191
500
$ Weeding subsidies
2500 - costo
0
1
11

SLIDER
224
906
316
939
shade
shade
0
10
1.5
0.5
1
NIL
HORIZONTAL

MONITOR
676
772
748
817
NIL
count fires
17
1
11

TEXTBOX
1116
10
1180
29
recruits
15
0.0
1

SWITCH
257
413
407
446
EXOTIC-TALL-GRASS
EXOTIC-TALL-GRASS
0
1
-1000

TEXTBOX
258
447
408
475
activate exotic tall grass cells
11
0.0
1

MONITOR
752
772
841
817
NIL
count embers
17
1
11

TEXTBOX
57
448
272
466
to select scenario time span
11
0.0
1

MONITOR
1031
455
1081
500
FARMER
count resinero
0
1
11

MONITOR
592
772
672
817
% fuel
(count patches with [pcolor = 47] +\ncount patches with [pcolor = 27])\n/ 10449 * 100
0
1
11

SLIDER
3
169
102
202
CLEAN-each
CLEAN-each
0
30
0
1
1
NIL
HORIZONTAL

MONITOR
907
721
980
766
weeding cost
costo
0
1
11

TEXTBOX
7
207
160
235
farmer weeds tall-grass & removes litter
11
0.0
1

SLIDER
100
799
224
832
d_cost-weed
d_cost-weed
1
30
12
1
1
NIL
HORIZONTAL

PLOT
1054
721
1214
841
N-FARMER
NIL
NIL
0.0
10.0
0.0
10.0
true
false
"" ""
PENS
"default" 1.0 1 -2674135 true "" "plot count resinero"

MONITOR
1109
82
1187
127
% trampled
muerto_pisoteo / (reclutas + muerto_fuego + muerto_pisoteo + muerto_ac)* 100
0
1
11

MONITOR
1109
130
1187
175
% burned
muerto_fuego / (reclutas + muerto_fuego + muerto_pisoteo + muerto_ac)* 100
0
1
11

MONITOR
1109
32
1187
77
% alive
reclutas / (reclutas + muerto_fuego + muerto_pisoteo + muerto_ac)* 100
0
1
11

MONITOR
983
721
1050
766
labour cost
energiarresinar
0
1
11

MONITOR
432
849
530
894
grass cells total
(count patches with [ pcolor = 47])
17
1
11

TEXTBOX
9
615
1303
672
Buttons, sliders, switches, choosers below this line are only for model calibration purpose and not for the user. DO NOT MAKE CHANGE\n------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
15
0.0
1

TEXTBOX
68
56
114
101
press for manual \nburnning
11
0.0
1

TEXTBOX
426
448
583
474
activate permison to sell wood
11
0.0
1

TEXTBOX
591
448
765
475
activate fire, if off, forest fire and manual burnings are suppressed
11
0.0
1

TEXTBOX
1196
312
1247
344
exotic tall grass
11
0.0
1

TEXTBOX
1196
352
1246
394
pine needle litter
11
0.0
1

TEXTBOX
1198
398
1290
459
bare soil, native and burnt or browsed exotic grass
11
0.0
1

TEXTBOX
1118
177
1182
195
---------------
11
0.0
1

TEXTBOX
1117
290
1192
308
----------------
11
0.0
1

TEXTBOX
1297
10
1312
1270
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
12
0.0
1

TEXTBOX
99
247
156
282
initial cattle stock
11
0.0
1

TEXTBOX
7
147
157
165
automatic burning frequency
11
0.0
1

TEXTBOX
5
368
155
396
do select if cattle in both sites with rotation
11
0.0
1

TEXTBOX
6
396
169
414
----------------------------------------
11
0.0
1

TEXTBOX
147
755
197
802
always same tree position
11
0.0
1

TEXTBOX
130
724
224
752
farmer move to x limit in the world
11
0.0
1

TEXTBOX
210
860
302
888
grass growth and regrowth rate
11
0.0
1

TEXTBOX
129
953
184
984
for esthetic purposes only
11
0.0
1

TEXTBOX
11
1018
161
1036
tree reproduction
11
0.0
1

@#$#@#$#@
## TRUE GRASP (Tree Recruitment Under Exotic GRAsses in a Savanna-Pineland)

## NetLogo version

The model was implemented using the NetLogo platform, version 5.2.1.

## WHAT IS IT?

TRUE GRASP is a socio-ecological agent-based model (ABM) and role playing game (RPG) for farmers and other stakeholders involved in rural landscape planning.

The purpose of this model is to allow actors to explore the individual and combined effects - as well as tradeoffs - of three methods of controlling exotic grasses in pine savannas: fire, weeding, and grazing cattle.

Design of TRUE GRASP is based on 3 years of socio-ecological fieldwork in a human-induced pine savanna in La Sepultura Biosphere Reserve (SBR) in the Mexican state of Chiapas. In this savanna, farmers harvest resin from Pinus oocarpa, which is used to produce turpentine and other products. However, long term persistence of this activity  is jeopardized by low tree recruitment due to exotic tall grass cover in the forest understory (see Braasch et al., 2017). The TRUE GRASP model provides the user with different management strategies for controlling exotic grass cover and avoiding possible regime shifts, which in the case of the SBR would jeopardize resin harvesting.

## HOW IT WORKS

Note: before run the model, the two text files "mixt" and "all_forest" must be in the same folder as the TRUE GRASP NETLOGO FILE

Before beginning the simulation, the user chooses  among a set of management strategies for controlling exotic grass cover; these strategies vary by initial cattle load and management system, rotation, weeding, and burning frequency. After actualization, the model loads pine trees, vegetation cover, cows, and resin-tapping farmers.

Upon running the model, several sub-models and processes operate sequential:
a) Trees produce shade, litter, resin, seeds, and wood, and later die.
b) Young trees become established and grow, and older trees eliminate some seedlings, thereby regulating their density (self- thinning process).
c) Exotic tall grass cover expands and regrows after burning or being consumed by cows.
d) Leaf litter accumulates around mature trees, and when a tree dies and leaf litter below it decomposes, these cells are converted into short grass (burnt or browsed) cells.
e) Famers move, seek resinous trees, tap them, and harvest resin; if the user selects weeding, farmers weed around mature resinous trees.
f) Cows move to seek fodder, eat grass, trample recruits (seedlings or saplings),  and reproduce.
g) Fire burns grass, leaf litter, and recruits if they become established in a “fuel” cell (exotic tall grass and leaf litter cells).


## HOW TO USE IT

The user can chose among a set of management strategies for controlling exotic grass cover; cattle load and management system, rotation, weeding, and burning frequency. Click the "SETUP" button to load pine trees, vegetation cover, cows, and resin-tapping farmers. Click the "GO" button to start the simulation.

## THINGS TO NOTICE

Design of the model, selection of agents, definition of variables, and parameterization were based on a 3-year participatory socio-ecological study (2014 to 2016) in the ejidos (a mixed private/social form of land property) Caifornia and Tres Picos in La Sepultura Biosphere Reserve, in Chiapas, Mexico. The objective of the study was to identify processes affecting natural recruitment of the resinous pine P. oocarpa.  Two principal impediments to natural regeneration were identified: a) presence of two highly competitive exotic grasses (Melinis minutiflora and Hyparrhenia rufa), and b) a 20-year history of fire suppression as a strategy for conserving the biosphere reserve´s forest. We then tested the hypothesis that controlled extensive cattle grazing favors tree regeneration and reduces risk of fire, thereby contributing to maintaining the rather unstable - but socially desirable - structure of the pine savanna system, in which exotic grasses are dominant (see Braasch et al., 2017). Use of cattle to promote tree regeneration was mentioned by smallholder farmers, and has been described in the literature as a disturbance-based method of maintaining a balance between tree cover and grass cover in savanna ecosystems. Herbivory reduces competition of grass with trees, thereby favoring tree recruitment and growth. However, cattle must be carefully managed as they have a strongly negative effect on recruits due to trampling and browsing.

The savanna of the virtual world contains 100 adult pine trees (2 ha). Mature trees produce resin, shade, leaf litter, and seeds. Seeds germinate and resulting trees pass through four stages (seedling, sapling, juvenile, and adult). Each tree in the model has a defined amount of resin, which decreases upon tapping by farmers. If a tree´s resin tank is empty (change color to blue), the tree may be used for timber production. If the user does not select timber production as a management practice, the tree in the model dies at age 140.

Understory vegetation consists of: a) short grass (bare soil, native and burnt or browsed exotic grasses) which are inedible to cattle, b) exotic tall grass cover, and c) areas of pine needle litter which are impacted by the shade of adult trees.

Farmers: Within the savanna, five farmers move randomly in search of adult pine trees for resin tapping and harvesting. We chose the mushroom hunter model algorithm (Railsback and Grimm, 2012) for farmers searching pines.  The amount of resin a farmer harvests is recorded in his  resin container, which represents his energy.  This amount increases as resin is harvested and decreases as the farmer moves and energy is lost. If a farmer’s energy reaches zero, the farmer “dies” - that is he stops harvesting resin. When a farmer´s resin container becomes full, the resin is stored in 200 kg barrels for sale. Each farmer moves forward one cell per time-step, walking through short grass (burnt or browsed) cells or leaf litter. If the farmer crosses exotic tall grass cells, he moves 3 times slower, affecting his resin-harvesting efficiency. If the user activates weeding, the farmer in the model converts exotic tall grass and leaf litter within a 4-cell radius of a resinous tree into short grass cells. This accelerates the farmer´s forward movement and opens the space for seedling establishment, but also reduces the farmer´s energy level due to labor invested

Cows: We chose the rabbit-grass-weed algorithm (Wilenski 2001) to produce a semi-random walk for cattle. Cows move in the virtual world and eat exotic tall grass; their movement is also recorded via coordinates.  As they roam, they use up  energy, and as they eat grass, they gain energy. If a cow has a surplus of energy at the end of the year, it reproduces one calf. If energy reaches zero, the cow dies.

Fire: Another element in the system is fire, which may be manually induced or occur randomly with a 4 %. annual probability. Fires  are shown in red to denote flames and brown to denote embers, following the “Percolation Fire” model by Wilensky (1997). Fire converts exotic tall grass cells and leaf litter (both of which are considered to be fuel) into short grass (burnt) cells. If a seedling (< 3 yr.) grows in a “fuel” cell, it dies.


## EXTENDING THE MODEL

Try different placements to produce recruits, calves and resin barrles. However for sustainable management percentage of trampled recruits should not pass more than 25% also to avoid erosion exotic grass cover should not be less than 50%.
One iteration (time step) represents one day in the virtual world. The model permits different scenarios: short-term (<10-years), mid-term (10-30 years), or long-term (>50 years) which can be selected by the user.


## HOW TO CITE

If you mention this model in a publication, we ask that you include the citations below.

For the model itself:

Braasch, M., García-Barrios, L., Cortina-Villar, S., Huber-Sannwald, E., Ramírez-Marcial, N. 2018 (in Press). TRUE GRASP: Actors visualize and explore hidden limitations of an apparent win-win land management strategy in a MAB Reserve. Environmental Modelling & Software.


## COPYRIGHT AND LICENSE

Copyright 2017 Marco Braasch and Luis Garcia-Barrios


This model was converted to NetLogo as part of the phd tesis "Vacas, pinos resineros y pastos exóticos; Exploración participativa de un balance socio-ecológico con experimentos y modelos"
Marco Braasch, El Colegio de la Frontera Sur (ECOSUR), San Cristobal de las Casas, Chiapas Mexico, 2017.

## CITED LITERATURE

Braasch, M., García-Barrios, L., Ramírez-Marcial, N., Huber-Sannwald, E., Cortina-Villar, S., 2017. Can cattle grazing substitute fire for maintaining appreciated pine savannas at the frontier of a montane forest biosphere-reserve? Agric. Ecosyst. Environ. 250, 59–71. doi:10.1016/j.agee.2017.08.033

Railsback, S.F., Grimm, V., 2012. Agent-Based and Individual-Based Modeling: A Practical Introduction. Princeton University Press.

Wilensky, U. (1997). NetLogo Fire model. http://ccl.northwestern.edu/netlogo/models/Fire. Center for Connected Learning and Computer-Based Modeling, Northwestern University, Evanston, IL.

Wilensky, U. (1999). NetLogo. http://ccl.northwestern.edu/netlogo/. Center for Connected Learning and Computer-Based Modeling, Northwestern University, Evanston, IL.

Wilensky, U. (2001). NetLogo Rabbits Grass Weeds model. http://ccl.northwestern.edu/netlogo/models/RabbitsGrassWeeds. Center for Connected Learning and Computer-Based Modeling, Northwestern University, Evanston, IL.
@#$#@#$#@
default
true
0
Polygon -7500403 true true 150 5 40 250 150 205 260 250

airplane
true
0
Polygon -7500403 true true 150 0 135 15 120 60 120 105 15 165 15 195 120 180 135 240 105 270 120 285 150 270 180 285 210 270 165 240 180 180 285 195 285 165 180 105 180 60 165 15

arrow
true
0
Polygon -7500403 true true 150 0 0 150 105 150 105 293 195 293 195 150 300 150

box
false
0
Polygon -7500403 true true 150 285 285 225 285 75 150 135
Polygon -7500403 true true 150 135 15 75 150 15 285 75
Polygon -7500403 true true 15 75 15 225 150 285 150 135
Line -16777216 false 150 285 150 135
Line -16777216 false 150 135 15 75
Line -16777216 false 150 135 285 75

bug
true
0
Circle -7500403 true true 96 182 108
Circle -7500403 true true 110 127 80
Circle -7500403 true true 110 75 80
Line -7500403 true 150 100 80 30
Line -7500403 true 150 100 220 30

butterfly
true
0
Polygon -7500403 true true 150 165 209 199 225 225 225 255 195 270 165 255 150 240
Polygon -7500403 true true 150 165 89 198 75 225 75 255 105 270 135 255 150 240
Polygon -7500403 true true 139 148 100 105 55 90 25 90 10 105 10 135 25 180 40 195 85 194 139 163
Polygon -7500403 true true 162 150 200 105 245 90 275 90 290 105 290 135 275 180 260 195 215 195 162 165
Polygon -16777216 true false 150 255 135 225 120 150 135 120 150 105 165 120 180 150 165 225
Circle -16777216 true false 135 90 30
Line -16777216 false 150 105 195 60
Line -16777216 false 150 105 105 60

car
false
0
Polygon -7500403 true true 300 180 279 164 261 144 240 135 226 132 213 106 203 84 185 63 159 50 135 50 75 60 0 150 0 165 0 225 300 225 300 180
Circle -16777216 true false 180 180 90
Circle -16777216 true false 30 180 90
Polygon -16777216 true false 162 80 132 78 134 135 209 135 194 105 189 96 180 89
Circle -7500403 true true 47 195 58
Circle -7500403 true true 195 195 58

circle
false
0
Circle -7500403 true true 0 0 300

circle 2
false
0
Circle -7500403 true true 0 0 300
Circle -16777216 true false 30 30 240

cow
false
0
Polygon -7500403 true true 200 193 197 249 179 249 177 196 166 187 140 189 93 191 78 179 72 211 49 209 48 181 37 149 25 120 25 89 45 72 103 84 179 75 198 76 252 64 272 81 293 103 285 121 255 121 242 118 224 167
Polygon -7500403 true true 73 210 86 251 62 249 48 208
Polygon -7500403 true true 25 114 16 195 9 204 23 213 25 200 39 123

cylinder
false
0
Circle -7500403 true true 0 0 300

dot
false
0
Circle -7500403 true true 90 90 120

face happy
false
0
Circle -7500403 true true 8 8 285
Circle -16777216 true false 60 75 60
Circle -16777216 true false 180 75 60
Polygon -16777216 true false 150 255 90 239 62 213 47 191 67 179 90 203 109 218 150 225 192 218 210 203 227 181 251 194 236 217 212 240

face neutral
false
0
Circle -7500403 true true 8 7 285
Circle -16777216 true false 60 75 60
Circle -16777216 true false 180 75 60
Rectangle -16777216 true false 60 195 240 225

face sad
false
0
Circle -7500403 true true 8 8 285
Circle -16777216 true false 60 75 60
Circle -16777216 true false 180 75 60
Polygon -16777216 true false 150 168 90 184 62 210 47 232 67 244 90 220 109 205 150 198 192 205 210 220 227 242 251 229 236 206 212 183

factory
false
0
Rectangle -7500403 true true 76 194 285 270
Rectangle -7500403 true true 36 95 59 231
Rectangle -16777216 true false 90 210 270 240
Line -7500403 true 90 195 90 255
Line -7500403 true 120 195 120 255
Line -7500403 true 150 195 150 240
Line -7500403 true 180 195 180 255
Line -7500403 true 210 210 210 240
Line -7500403 true 240 210 240 240
Line -7500403 true 90 225 270 225
Circle -1 true false 37 73 32
Circle -1 true false 55 38 54
Circle -1 true false 96 21 42
Circle -1 true false 105 40 32
Circle -1 true false 129 19 42
Rectangle -7500403 true true 14 228 78 270

fire
true
0
Circle -7500403 true true 45 90 210
Rectangle -7500403 true true 45 120 45 180
Polygon -955883 true false 45 180 45 120 60 120 60 105 75 105 75 75 90 75 90 45 105 45 105 30 120 30 135 15 150 0 150 15 165 30 165 45 180 60 180 75 195 90 210 90 225 90 225 105 225 120 45 180
Polygon -1184463 true false 60 165 60 135 75 120 75 105 90 90 90 75 105 60 120 45 135 30 150 30 150 45 165 60 165 75 165 90 180 105 180 120 60 165
Polygon -2674135 true false 75 150 90 120 105 105 105 75 135 45 150 60 150 75 150 105 165 120

fire_n
false
0
Polygon -7500403 true true 151 286 134 282 103 282 59 248 40 210 32 157 37 108 68 146 71 109 83 72 111 27 127 55 148 11 167 41 180 112 195 57 217 91 226 126 227 203 256 156 256 201 238 263 213 278 183 281
Polygon -955883 true false 126 284 91 251 85 212 91 168 103 132 118 153 125 181 135 141 151 96 185 161 195 203 193 253 164 286
Polygon -2674135 true false 155 284 172 268 172 243 162 224 148 201 130 233 131 260 135 282

fish
false
0
Polygon -1 true false 44 131 21 87 15 86 0 120 15 150 0 180 13 214 20 212 45 166
Polygon -1 true false 135 195 119 235 95 218 76 210 46 204 60 165
Polygon -1 true false 75 45 83 77 71 103 86 114 166 78 135 60
Polygon -7500403 true true 30 136 151 77 226 81 280 119 292 146 292 160 287 170 270 195 195 210 151 212 30 166
Circle -16777216 true false 215 106 30

flag
false
0
Rectangle -7500403 true true 60 15 75 300
Polygon -7500403 true true 90 150 270 90 90 30
Line -7500403 true 75 135 90 135
Line -7500403 true 75 45 90 45

flower
false
0
Polygon -10899396 true false 135 120 165 165 180 210 180 240 150 300 165 300 195 240 195 195 165 135
Circle -7500403 true true 85 132 38
Circle -7500403 true true 130 147 38
Circle -7500403 true true 192 85 38
Circle -7500403 true true 85 40 38
Circle -7500403 true true 177 40 38
Circle -7500403 true true 177 132 38
Circle -7500403 true true 70 85 38
Circle -7500403 true true 130 25 38
Circle -7500403 true true 96 51 108
Circle -16777216 true false 113 68 74
Polygon -10899396 true false 189 233 219 188 249 173 279 188 234 218
Polygon -10899396 true false 180 255 150 210 105 210 75 240 135 240

house
false
0
Rectangle -7500403 true true 45 120 255 285
Rectangle -16777216 true false 120 210 180 285
Polygon -7500403 true true 15 120 150 15 285 120
Line -16777216 false 30 120 270 120

leaf
false
0
Polygon -7500403 true true 150 210 135 195 120 210 60 210 30 195 60 180 60 165 15 135 30 120 15 105 40 104 45 90 60 90 90 105 105 120 120 120 105 60 120 60 135 30 150 15 165 30 180 60 195 60 180 120 195 120 210 105 240 90 255 90 263 104 285 105 270 120 285 135 240 165 240 180 270 195 240 210 180 210 165 195
Polygon -7500403 true true 135 195 135 240 120 255 105 255 105 285 135 285 165 240 165 195

line
true
0
Line -7500403 true 150 0 150 300

line half
true
0
Line -7500403 true 150 0 150 150

logs
false
0
Polygon -7500403 true true 15 241 75 271 89 245 135 271 150 246 195 271 285 121 235 96 255 61 195 31 181 55 135 31 45 181 49 183
Circle -1 true false 132 222 66
Circle -16777216 false false 132 222 66
Circle -1 true false 72 222 66
Circle -1 true false 102 162 66
Circle -7500403 true true 222 72 66
Circle -7500403 true true 192 12 66
Circle -7500403 true true 132 12 66
Circle -16777216 false false 102 162 66
Circle -16777216 false false 72 222 66
Circle -1 true false 12 222 66
Circle -16777216 false false 30 240 30
Circle -1 true false 42 162 66
Circle -16777216 false false 42 162 66
Line -16777216 false 195 30 105 180
Line -16777216 false 255 60 165 210
Circle -16777216 false false 12 222 66
Circle -16777216 false false 90 240 30
Circle -16777216 false false 150 240 30
Circle -16777216 false false 120 180 30
Circle -16777216 false false 60 180 30
Line -16777216 false 195 270 285 120
Line -16777216 false 15 240 45 180
Line -16777216 false 45 180 135 30

oocarpa
false
6
Rectangle -6459832 true false 135 45 165 300
Polygon -13840069 true true 120 0 90 0 90 15 75 15 75 30 60 30 60 45 75 45 90 45 90 30 105 30 105 45 105 60 45 60 45 75 60 75 75 75 75 105 30 105 30 120 105 120 105 150 30 150 30 165 135 165 135 150 135 120 165 120 165 150 240 150 240 135 270 135 270 105 135 105 135 75 255 75 255 60 225 45 225 30 255 30 255 15 180 15 150 15 150 0

p_oocarpa
false
4
Rectangle -6459832 true false 120 225 180 300
Polygon -7500403 true false 150 225 240 270 150 135 60 270
Polygon -7500403 true false 150 75 75 210 150 195 225 210
Polygon -7500403 true false 150 7 90 157 150 142 210 157 150 7
Rectangle -1184463 false true 135 270 165 300
Rectangle -1184463 true true 135 270 165 300

pentagon
false
0
Polygon -7500403 true true 150 15 15 120 60 285 240 285 285 120

person
false
0
Circle -7500403 true true 110 5 80
Polygon -7500403 true true 105 90 120 195 90 285 105 300 135 300 150 225 165 300 195 300 210 285 180 195 195 90
Rectangle -7500403 true true 127 79 172 94
Polygon -7500403 true true 195 90 240 150 225 180 165 105
Polygon -7500403 true true 105 90 60 150 75 180 135 105

pine
false
0
Rectangle -6459832 true false 135 165 165 300
Polygon -7500403 true true 150 180 240 165 150 120 60 165
Polygon -7500403 true true 150 60 60 135 150 150 240 135
Polygon -7500403 true true 150 30 90 90 150 90 210 90 165 45

plant
false
0
Rectangle -7500403 true true 135 90 165 300
Polygon -7500403 true true 135 255 90 210 45 195 75 255 135 285
Polygon -7500403 true true 165 255 210 210 255 195 225 255 165 285
Polygon -7500403 true true 135 180 90 135 45 120 75 180 135 210
Polygon -7500403 true true 165 180 165 210 225 180 255 120 210 135
Polygon -7500403 true true 135 105 90 60 45 45 75 105 135 135
Polygon -7500403 true true 165 105 165 135 225 105 255 45 210 60
Polygon -7500403 true true 135 90 120 45 150 15 180 45 165 90

resinero
false
0
Polygon -7500403 true true 105 90 120 195 90 285 105 300 135 300 150 225 165 300 195 300 210 285 180 195 195 90
Polygon -1 true false 60 195 90 210 114 154 120 195 180 195 187 157 210 210 240 195 195 90 165 90 150 105 150 150 135 90 105 90
Circle -7500403 true true 110 5 80
Rectangle -7500403 true true 127 79 172 94
Polygon -13345367 true false 120 90 120 180 120 195 90 285 105 300 135 300 150 225 165 300 195 300 210 285 180 195 180 90 172 89 165 135 135 135 127 90
Polygon -6459832 true false 116 4 113 21 71 33 71 40 109 48 117 34 144 27 180 26 188 36 224 23 222 14 178 16 167 0
Rectangle -6459832 true false 240 90 255 300
Rectangle -16777216 true false 255 30 285 45
Rectangle -16777216 true false 240 45 255 90
Circle -16777216 true false 240 30 30
Polygon -16777216 true false 255 30 285 30 285 60 285 90 270 75 270 45

sheep
false
15
Circle -1 true true 203 65 88
Circle -1 true true 70 65 162
Circle -1 true true 150 105 120
Polygon -7500403 true false 218 120 240 165 255 165 278 120
Circle -7500403 true false 214 72 67
Rectangle -1 true true 164 223 179 298
Polygon -1 true true 45 285 30 285 30 240 15 195 45 210
Circle -1 true true 3 83 150
Rectangle -1 true true 65 221 80 296
Polygon -1 true true 195 285 210 285 210 240 240 210 195 210
Polygon -7500403 true false 276 85 285 105 302 99 294 83
Polygon -7500403 true false 219 85 210 105 193 99 201 83

square
false
0
Rectangle -7500403 true true 30 30 270 270

square 2
false
0
Line -7500403 true 45 150 45 255

star
false
0
Polygon -7500403 true true 151 1 185 108 298 108 207 175 242 282 151 216 59 282 94 175 3 108 116 108

target
false
0
Circle -7500403 true true 0 0 300
Circle -16777216 true false 30 30 240
Circle -7500403 true true 60 60 180
Circle -16777216 true false 90 90 120
Circle -7500403 true true 120 120 60

tree
false
0
Circle -7500403 true true 118 3 94
Rectangle -6459832 true false 120 195 180 300
Circle -7500403 true true 65 21 108
Circle -7500403 true true 116 41 127
Circle -7500403 true true 45 90 120
Circle -7500403 true true 104 74 152

treeb
false
6
Rectangle -6459832 true false 135 195 165 300
Polygon -13840069 true true 135 195 45 195 135 150 75 150 135 105 105 105 150 60 195 105 165 105 225 150 165 150 255 195

triangle
false
0
Polygon -7500403 true true 150 30 15 255 285 255

triangle 2
false
0
Polygon -7500403 true true 150 30 15 255 285 255
Polygon -16777216 true false 151 99 225 223 75 224

truck
false
0
Circle -16777216 false false 24 189 42
Rectangle -7500403 true true 15 255 195 285
Polygon -7500403 true true 296 283 296 240 259 224 244 194 208 194 207 284
Rectangle -1 true false 195 60 195 105
Polygon -16777216 true false 238 202 252 231 219 231 218 202
Circle -16777216 true false 234 264 42
Rectangle -7500403 true true 196 185 229 194
Circle -16777216 true false 144 264 42
Circle -16777216 true false 24 264 42
Circle -7500403 false true 24 264 42
Circle -7500403 false true 144 264 42
Circle -7500403 false true 234 264 42
Rectangle -6459832 true false 15 225 195 255
Rectangle -16777216 false false 15 240 195 255
Rectangle -16777216 false false 15 195 195 210
Rectangle -16777216 false false 15 195 195 210
Rectangle -6459832 true false 15 195 195 210
Circle -1184463 true false 30 180 30
Circle -1184463 true false 84 159 42
Circle -1184463 true false 54 159 42
Circle -1184463 true false 99 159 42
Circle -1184463 true false 129 174 42
Circle -1184463 true false 144 174 42
Circle -16777216 false false 144 174 42
Rectangle -16777216 false false 15 225 195 240
Circle -16777216 false false 99 159 42
Circle -16777216 false false 54 159 42
Circle -16777216 false false 54 159 42
Circle -16777216 false false 30 180 30
Rectangle -6459832 true false 15 210 195 225
Rectangle -16777216 false false 15 195 195 210
Rectangle -6459832 true false 15 195 195 210
Rectangle -16777216 false false 15 210 195 225

turtle
true
0
Polygon -10899396 true false 215 204 240 233 246 254 228 266 215 252 193 210
Polygon -10899396 true false 195 90 225 75 245 75 260 89 269 108 261 124 240 105 225 105 210 105
Polygon -10899396 true false 105 90 75 75 55 75 40 89 31 108 39 124 60 105 75 105 90 105
Polygon -10899396 true false 132 85 134 64 107 51 108 17 150 2 192 18 192 52 169 65 172 87
Polygon -10899396 true false 85 204 60 233 54 254 72 266 85 252 107 210
Polygon -7500403 true true 119 75 179 75 209 101 224 135 220 225 175 261 128 261 81 224 74 135 88 99

wheel
false
0
Circle -7500403 true true 3 3 294
Circle -16777216 true false 30 30 240
Line -7500403 true 150 285 150 15
Line -7500403 true 15 150 285 150
Circle -7500403 true true 120 120 60
Line -7500403 true 216 40 79 269
Line -7500403 true 40 84 269 221
Line -7500403 true 40 216 269 79
Line -7500403 true 84 40 221 269

wolf
false
0
Polygon -16777216 true false 253 133 245 131 245 133
Polygon -7500403 true true 2 194 13 197 30 191 38 193 38 205 20 226 20 257 27 265 38 266 40 260 31 253 31 230 60 206 68 198 75 209 66 228 65 243 82 261 84 268 100 267 103 261 77 239 79 231 100 207 98 196 119 201 143 202 160 195 166 210 172 213 173 238 167 251 160 248 154 265 169 264 178 247 186 240 198 260 200 271 217 271 219 262 207 258 195 230 192 198 210 184 227 164 242 144 259 145 284 151 277 141 293 140 299 134 297 127 273 119 270 105
Polygon -7500403 true true -1 195 14 180 36 166 40 153 53 140 82 131 134 133 159 126 188 115 227 108 236 102 238 98 268 86 269 92 281 87 269 103 269 113

x
false
0
Polygon -7500403 true true 270 75 225 30 30 225 75 270
Polygon -7500403 true true 30 75 75 30 270 225 225 270

@#$#@#$#@
NetLogo 5.2.1
@#$#@#$#@
@#$#@#$#@
@#$#@#$#@
<experiments>
  <experiment name="tiempo" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <metric>count turtles</metric>
    <enumeratedValueSet variable="n-grass-energy">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limpiar">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="growing_rate">
      <value value="50"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="set_resina_intensidad">
      <value value="75"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="set_cows">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="n_grow-rate">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="timestep1" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="18250"/>
    <metric>sale_cattle</metric>
    <metric>kg_resina / 250</metric>
    <metric>muerto_pisoteo</metric>
    <metric>count pine with [color = 63]</metric>
    <metric>muerto_ac</metric>
    <metric>count pine with [age &gt; 7300]</metric>
    <enumeratedValueSet variable="stop_game">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="16"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="modo">
      <value value="&quot;mix&quot;"/>
      <value value="&quot;pastizal&quot;"/>
      <value value="&quot;rotacion&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limpiar">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="set_cows">
      <value value="11"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="85"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="11.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CONANP_45">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="2"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="fire" repetitions="5" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="10950"/>
    <metric>muerto_pisoteo</metric>
    <metric>count pine with [color = 63]</metric>
    <metric>muerto_ac</metric>
    <metric>count pine with [age &gt; 7300]</metric>
    <metric>muerto_fuego</metric>
    <enumeratedValueSet variable="stop_game">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="16"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="modo">
      <value value="&quot;mix&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limpiar">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="set_cows">
      <value value="0"/>
      <value value="11"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="85"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="11.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CONANP_45">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="0"/>
      <value value="2"/>
      <value value="6"/>
      <value value="15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="2"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="experiment" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <metric>count pines w</metric>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limpiar">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="permiso-madera">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="stop_game">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="85"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="frec-rot">
      <value value="1183"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="11"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="exotic">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CONANP_45">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="set_cows">
      <value value="2"/>
      <value value="4"/>
      <value value="6"/>
      <value value="8"/>
      <value value="10"/>
      <value value="12"/>
      <value value="14"/>
      <value value="16"/>
      <value value="20"/>
      <value value="24"/>
      <value value="28"/>
      <value value="38"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="12"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="modo">
      <value value="&quot;ROTACION-AUTOM&quot;"/>
      <value value="&quot;BOSQUE-PASTISAL&quot;"/>
      <value value="&quot;SIN-ARBOL&quot;"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="experimentjuego" repetitions="3" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="10950"/>
    <metric>count pine with [age &gt; 7299 and color = 63]</metric>
    <metric>sale_cattle</metric>
    <metric>resina-total / 250</metric>
    <metric>madera</metric>
    <metric>count pine with [age &gt; 7300 and color != 95 ]</metric>
    <metric>increso-total / 1000</metric>
    <metric>count pine with [age &gt; 7299]</metric>
    <enumeratedValueSet variable="r-rate">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="permiso-madera">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="set_cows">
      <value value="1"/>
      <value value="2"/>
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="stop_game">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="exotic">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="modo">
      <value value="&quot;EXTENSIVO&quot;"/>
      <value value="&quot;DERECHA-(POTRERO)&quot;"/>
      <value value="&quot;ROTACION-AUTOM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
      <value value="1.5"/>
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CONANP_45">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="5.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="11.75"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limpiar">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="frec-rot">
      <value value="364"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="experiment2.10.2" repetitions="1" runMetricsEveryStep="false">
    <setup>ACTUALIZAR</setup>
    <go>CORRER</go>
    <timeLimit steps="9125"/>
    <metric>resina-total / 250</metric>
    <metric>sale_cattle</metric>
    <metric>sale_cattle / ticks * 365</metric>
    <metric>madera</metric>
    <metric>count pine with [color = 63 and age &lt; 7300]</metric>
    <metric>(count patches with [pxcor &lt; 0 and pcolor = 47]) / 5200 * 100</metric>
    <metric>muerto_pisoteo</metric>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="exotic">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="1"/>
      <value value="2"/>
      <value value="3"/>
      <value value="4"/>
      <value value="5"/>
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Frec_fuego">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="11.75"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="frec-rot">
      <value value="364"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="modo">
      <value value="&quot;EXTENSIVO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="0.75"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="5.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limpiar">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="experiment2000-300" repetitions="1" runMetricsEveryStep="false">
    <setup>ACTUALIZAR</setup>
    <go>CORRER</go>
    <timeLimit steps="9125"/>
    <metric>sale_cattle</metric>
    <metric>(count patches with [pxcor &lt; 0 and pcolor = 47]) / 5200 * 100</metric>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="frec-rot">
      <value value="364"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="11.75"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="1"/>
      <value value="2"/>
      <value value="3"/>
      <value value="4"/>
      <value value="5"/>
      <value value="6"/>
      <value value="7"/>
      <value value="8"/>
      <value value="9"/>
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Frec_fuego">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="modo">
      <value value="&quot;EXTENSIVO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limpiar">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="exotic">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="5.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="0.75"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="neuekuh3" repetitions="1" runMetricsEveryStep="false">
    <setup>ACTUALIZAR</setup>
    <go>CORRER</go>
    <timeLimit steps="7300"/>
    <metric>sale_cattle</metric>
    <metric>(count patches with [pxcor &lt; 0 and pcolor = 47]) / 5200 * 100</metric>
    <enumeratedValueSet variable="Frec_quema">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="1"/>
      <value value="2"/>
      <value value="3"/>
      <value value="4"/>
      <value value="5"/>
      <value value="6"/>
      <value value="7"/>
      <value value="8"/>
      <value value="9"/>
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="300"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="5.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="11.75"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="exotic">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limpiar">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="frec-rot">
      <value value="364"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="0.75"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="modo">
      <value value="&quot;EXTENSIVO&quot;"/>
      <value value="&quot;ROTACION-AUTOM&quot;"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="fire" repetitions="1" runMetricsEveryStep="true">
    <setup>ACTUALIZAR</setup>
    <go>CORRER</go>
    <timeLimit steps="7300"/>
    <metric>count pine with [color = 63 and age &lt; 7300]</metric>
    <metric>resina-total / 250</metric>
    <metric>muerto_fuego</metric>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;EXTENSIVO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="exotic">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Frec_quema">
      <value value="1"/>
      <value value="2"/>
      <value value="3"/>
      <value value="4"/>
      <value value="5"/>
      <value value="6"/>
      <value value="7"/>
      <value value="8"/>
      <value value="9"/>
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AÑOS-STOP">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="year_stop">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="11.75"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="1825"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="ganado" repetitions="5" runMetricsEveryStep="false">
    <setup>ACTUALIZAR</setup>
    <go>CORRER</go>
    <timeLimit steps="12460"/>
    <metric>reclutas</metric>
    <metric>sale_cattle</metric>
    <metric>arboles-resina</metric>
    <metric>madera</metric>
    <metric>tambos</metric>
    <metric>costo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_ac</metric>
    <metric>increso-total / 1000</metric>
    <metric>(count patches with [ pcolor = 47]) / 10449 * 100</metric>
    <metric>(count patches with [pcolor = 27]) / 10449 * 100</metric>
    <metric>((count patches with [pcolor = 8]) + (count patches with [pcolor = white])) / 10449 * 100</metric>
    <metric>count pine with [age &gt; 7299]</metric>
    <metric>count pine with [color = 95]</metric>
    <enumeratedValueSet variable="Frec_quema">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;LIBRE&quot;"/>
      <value value="&quot;ROTACION-AUTOM&quot;"/>
      <value value="&quot;DERECHA-(POTRERO)&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="exotic">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="year_stop">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="0"/>
      <value value="1"/>
      <value value="2"/>
      <value value="3"/>
      <value value="4"/>
      <value value="5"/>
      <value value="6"/>
      <value value="7"/>
      <value value="8"/>
      <value value="9"/>
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AÑOS-STOP">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="ganado-rot" repetitions="5" runMetricsEveryStep="false">
    <setup>ACTUALIZAR</setup>
    <go>CORRER</go>
    <timeLimit steps="12460"/>
    <metric>reclutas</metric>
    <metric>sale_cattle</metric>
    <metric>arboles-resina</metric>
    <metric>madera</metric>
    <metric>tambos</metric>
    <metric>costo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_ac</metric>
    <metric>increso-total / 1000</metric>
    <metric>(count patches with [ pcolor = 47]) / 10449 * 100</metric>
    <metric>(count patches with [pcolor = 27]) / 10449 * 100</metric>
    <metric>((count patches with [pcolor = 8]) + (count patches with [pcolor = white])) / 10449 * 100</metric>
    <metric>count pine with [age &gt; 7299]</metric>
    <metric>count pine with [color = 95]</metric>
    <enumeratedValueSet variable="Frec_quema">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;ROTACION-AUTOM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="exotic">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="year_stop">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="1"/>
      <value value="2"/>
      <value value="3"/>
      <value value="4"/>
      <value value="5"/>
      <value value="6"/>
      <value value="12"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AÑOS-STOP">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="combi-G-F-P" repetitions="5" runMetricsEveryStep="false">
    <setup>ACTUALIZAR</setup>
    <go>CORRER</go>
    <timeLimit steps="12460"/>
    <metric>reclutas</metric>
    <metric>sale_cattle</metric>
    <metric>arboles-resina</metric>
    <metric>madera</metric>
    <metric>tambos</metric>
    <metric>costo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_ac</metric>
    <metric>increso-total / 1000</metric>
    <metric>(count patches with [ pcolor = 47]) / 10449 * 100</metric>
    <metric>(count patches with [pcolor = 27]) / 10449 * 100</metric>
    <metric>((count patches with [pcolor = 8]) + (count patches with [pcolor = white])) / 10449 * 100</metric>
    <metric>count pine with [age &gt; 7299]</metric>
    <metric>count pine with [color = 95]</metric>
    <enumeratedValueSet variable="Frec_quema">
      <value value="0"/>
      <value value="15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;LIBRE&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="exotic">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="year_stop">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="0"/>
      <value value="2"/>
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AÑOS-STOP">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="ganado-10a" repetitions="5" runMetricsEveryStep="false">
    <setup>ACTUALIZAR</setup>
    <go>CORRER</go>
    <timeLimit steps="3650"/>
    <metric>reclutas</metric>
    <metric>sale_cattle</metric>
    <metric>arboles-resina</metric>
    <metric>madera</metric>
    <metric>tambos</metric>
    <metric>costo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_ac</metric>
    <metric>increso-total / 1000</metric>
    <metric>(count patches with [ pcolor = 47]) / 10449 * 100</metric>
    <metric>(count patches with [pcolor = 27]) / 10449 * 100</metric>
    <metric>((count patches with [pcolor = 8]) + (count patches with [pcolor = white])) / 10449 * 100</metric>
    <metric>count pine with [age &gt; 7299]</metric>
    <metric>count pine with [color = 95]</metric>
    <enumeratedValueSet variable="Frec_quema">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;LIBRE&quot;"/>
      <value value="&quot;ROTACION-AUTOM&quot;"/>
      <value value="&quot;DERECHA-(POTRERO)&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="exotic">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="year_stop">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="0"/>
      <value value="1"/>
      <value value="2"/>
      <value value="3"/>
      <value value="4"/>
      <value value="5"/>
      <value value="6"/>
      <value value="7"/>
      <value value="8"/>
      <value value="9"/>
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AÑOS-STOP">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="combi-G-F-P_10" repetitions="5" runMetricsEveryStep="false">
    <setup>ACTUALIZAR</setup>
    <go>CORRER</go>
    <timeLimit steps="3650"/>
    <metric>reclutas</metric>
    <metric>sale_cattle</metric>
    <metric>arboles-resina</metric>
    <metric>madera</metric>
    <metric>tambos</metric>
    <metric>costo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_ac</metric>
    <metric>increso-total / 1000</metric>
    <metric>(count patches with [ pcolor = 47]) / 10449 * 100</metric>
    <metric>(count patches with [pcolor = 27]) / 10449 * 100</metric>
    <metric>((count patches with [pcolor = 8]) + (count patches with [pcolor = white])) / 10449 * 100</metric>
    <metric>count pine with [age &gt; 7299]</metric>
    <metric>count pine with [color = 95]</metric>
    <enumeratedValueSet variable="Frec_quema">
      <value value="0"/>
      <value value="15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;LIBRE&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="exotic">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="year_stop">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="0"/>
      <value value="2"/>
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AÑOS-STOP">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="experiment" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <metric>count turtles</metric>
    <enumeratedValueSet variable="Frec_quema">
      <value value="15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;ROTACION-AUTOM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="exotic">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="year_stop">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AÑOS-STOP">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="fuego15a" repetitions="5" runMetricsEveryStep="false">
    <setup>ACTUALIZAR</setup>
    <go>CORRER</go>
    <timeLimit steps="7300"/>
    <metric>reclutas</metric>
    <metric>sale_cattle</metric>
    <metric>arboles-resina</metric>
    <metric>madera</metric>
    <metric>tambos</metric>
    <metric>costo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_ac</metric>
    <metric>increso-total / 1000</metric>
    <metric>(count patches with [ pcolor = 47]) / 10449 * 100</metric>
    <metric>(count patches with [pcolor = 27]) / 10449 * 100</metric>
    <metric>((count patches with [pcolor = 8]) + (count patches with [pcolor = white])) / 10449 * 100</metric>
    <metric>count pine with [age &gt; 7299]</metric>
    <metric>count pine with [color = 95]</metric>
    <enumeratedValueSet variable="Frec_quema">
      <value value="0"/>
      <value value="1"/>
      <value value="3"/>
      <value value="6"/>
      <value value="12"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;LIBRE&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="exotic">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="year_stop">
      <value value="15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AÑOS-STOP">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="G22cienanos" repetitions="3" runMetricsEveryStep="false">
    <setup>ACTUALIZAR</setup>
    <go>CORRER</go>
    <timeLimit steps="73000"/>
    <metric>reclutas</metric>
    <metric>sale_cattle</metric>
    <metric>arboles-resina</metric>
    <metric>madera</metric>
    <metric>tambos</metric>
    <metric>costo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_ac</metric>
    <metric>increso-total / 1000</metric>
    <metric>(count patches with [ pcolor = 47]) / 10449 * 100</metric>
    <metric>(count patches with [pcolor = 27]) / 10449 * 100</metric>
    <metric>((count patches with [pcolor = 8]) + (count patches with [pcolor = white])) / 10449 * 100</metric>
    <metric>count pine with [age &gt; 7299]</metric>
    <metric>count pine with [color = 95]</metric>
    <enumeratedValueSet variable="Frec_quema">
      <value value="15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;LIBRE&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="false"/>
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="exotic">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="year_stop">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;TODO-BOSQUE&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AÑOS-STOP">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="combi-G-F-P_10-ganado" repetitions="3" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="3650"/>
    <metric>reclutas</metric>
    <metric>sale_cattle</metric>
    <metric>arboles-resina</metric>
    <metric>madera</metric>
    <metric>tambos</metric>
    <metric>costo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_ac</metric>
    <metric>increso-total / 1000</metric>
    <metric>(count patches with [ pcolor = 47]) / 10449 * 100</metric>
    <metric>(count patches with [pcolor = 27]) / 10449 * 100</metric>
    <metric>((count patches with [pcolor = 8]) + (count patches with [pcolor = white])) / 10449 * 100</metric>
    <metric>count pine with [age &gt; 7299]</metric>
    <metric>count pine with [color = 95]</metric>
    <enumeratedValueSet variable="Frec_quema">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;ROTACION-AUTOM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CON-PASTO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="year_stop">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="2"/>
      <value value="4"/>
      <value value="8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="3"/>
      <value value="4"/>
      <value value="5"/>
      <value value="6"/>
      <value value="8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AÑOS-STOP">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="CHAPEO" repetitions="5" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="12775"/>
    <metric>tambos</metric>
    <metric>reclutas</metric>
    <metric>(count patches with [pcolor = 47] + count patches with [pcolor = 27]) / 10449 * 100</metric>
    <metric>arboles-resina</metric>
    <metric>madera</metric>
    <metric>costo</metric>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Frec_quema">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CON-PASTO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="PARRAR-JUEGO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;ROTACION-AUTOM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="parar-cada-X-años">
      <value value="15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO-cada-X-año">
      <value value="0"/>
      <value value="1"/>
      <value value="2"/>
      <value value="3"/>
      <value value="4"/>
      <value value="5"/>
      <value value="6"/>
      <value value="7"/>
      <value value="8"/>
      <value value="9"/>
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="CHAPEO-fue" repetitions="5" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="3650"/>
    <metric>tambos</metric>
    <metric>reclutas</metric>
    <metric>(count patches with [pcolor = 47] + count patches with [pcolor = 27]) / 10449 * 100</metric>
    <metric>arboles-resina</metric>
    <metric>madera</metric>
    <metric>costo</metric>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Frec_quema">
      <value value="0"/>
      <value value="2"/>
      <value value="4"/>
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CON-PASTO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="PARRAR-JUEGO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;ROTACION-AUTOM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="parar-cada-X-años">
      <value value="15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO-cada-X-año">
      <value value="3"/>
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="rotacion10" repetitions="10" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="3650"/>
    <metric>reclutas</metric>
    <metric>sale_cattle</metric>
    <metric>arboles-resina</metric>
    <metric>madera</metric>
    <metric>tambos</metric>
    <metric>costo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_ac</metric>
    <metric>increso-total / 1000</metric>
    <metric>(count patches with [ pcolor = 47]) / 10449 * 100</metric>
    <metric>(count patches with [pcolor = 27]) / 10449 * 100</metric>
    <metric>((count patches with [pcolor = 8]) + (count patches with [pcolor = white])) / 10449 * 100</metric>
    <metric>count pine with [age &gt; 7299]</metric>
    <metric>count pine with [color = 95]</metric>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="PARRAR-JUEGO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="QUEMAR-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CON-PASTO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;ROTACION-AUTOM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="parar-cada-X-años">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="3"/>
      <value value="4"/>
      <value value="5"/>
      <value value="6"/>
      <value value="8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="ganado fuego" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="3650"/>
    <metric>reclutas</metric>
    <metric>sale_cattle</metric>
    <metric>arboles-resina</metric>
    <metric>madera</metric>
    <metric>tambos</metric>
    <metric>costo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_ac</metric>
    <metric>increso-total / 1000</metric>
    <metric>(count patches with [ pcolor = 47]) / 10449 * 100</metric>
    <metric>(count patches with [pcolor = 27]) / 10449 * 100</metric>
    <metric>((count patches with [pcolor = 8]) + (count patches with [pcolor = white])) / 10449 * 100</metric>
    <metric>count pine with [age &gt; 7299]</metric>
    <metric>count pine with [color = 95]</metric>
    <enumeratedValueSet variable="GANADO">
      <value value="1"/>
      <value value="2"/>
      <value value="3"/>
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="d_costo-chapeo">
      <value value="12"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;TODO-TERRENO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="parar-cada-X-años">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="PARRAR-JUEGO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CON-PASTO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="QUEMAR-cada">
      <value value="0"/>
      <value value="1"/>
      <value value="2"/>
      <value value="3"/>
      <value value="4"/>
      <value value="6"/>
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="ganado fuegoRRR" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="7300"/>
    <metric>reclutas</metric>
    <metric>sale_cattle</metric>
    <metric>arboles-resina</metric>
    <metric>madera</metric>
    <metric>tambos</metric>
    <metric>costo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_ac</metric>
    <metric>increso-total / 1000</metric>
    <metric>(count patches with [ pcolor = 47]) / 10449 * 100</metric>
    <metric>(count patches with [pcolor = 27]) / 10449 * 100</metric>
    <metric>((count patches with [pcolor = 8]) + (count patches with [pcolor = white])) / 10449 * 100</metric>
    <metric>count pine with [age &gt; 7299]</metric>
    <metric>count pine with [color = 95]</metric>
    <enumeratedValueSet variable="GANADO">
      <value value="1"/>
      <value value="2"/>
      <value value="3"/>
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="d_costo-chapeo">
      <value value="12"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;ROTACION-AUTOM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="parar-cada-X-años">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="PARRAR-JUEGO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CON-PASTO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="QUEMAR-cada">
      <value value="0"/>
      <value value="1"/>
      <value value="2"/>
      <value value="3"/>
      <value value="4"/>
      <value value="6"/>
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="ganado10" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="3650"/>
    <metric>reclutas</metric>
    <metric>sale_cattle</metric>
    <metric>arboles-resina</metric>
    <metric>madera</metric>
    <metric>tambos</metric>
    <metric>costo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_ac</metric>
    <metric>increso-total / 1000</metric>
    <metric>(count patches with [ pcolor = 47]) / 10449 * 100</metric>
    <metric>(count patches with [pcolor = 27]) / 10449 * 100</metric>
    <metric>((count patches with [pcolor = 8]) + (count patches with [pcolor = white])) / 10449 * 100</metric>
    <metric>count pine with [age &gt; 7299]</metric>
    <metric>count pine with [color = 95]</metric>
    <metric>muerto_pisoteo / (reclutas + muerto_fuego + muerto_pisoteo + muerto_ac)* 100</metric>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="1"/>
      <value value="2"/>
      <value value="3"/>
      <value value="4"/>
      <value value="5"/>
      <value value="6"/>
      <value value="7"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="QUEMAR-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="d_costo-chapeo">
      <value value="12"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="parar-cada-X-años">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;TODO-TERRENO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CON-PASTO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="PARRAR-JUEGO">
      <value value="true"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="experiment" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <metric>count turtles</metric>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CON-PASTO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="QUEMAR-cada">
      <value value="7"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;DERECHA-(POTRERO)&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="PARRAR-JUEGO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="parar-cada-X-años">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="d_costo-chapeo">
      <value value="12"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO-cada">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="ganado100-2-4-6" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="36500"/>
    <metric>arboles-resina</metric>
    <metric>reclutas</metric>
    <metric>tambos</metric>
    <metric>madera</metric>
    <metric>sale_cattle</metric>
    <metric>count patches with [pcolor = 47]</metric>
    <metric>(count patches with [pcolor = 8]) + (count patches with [pcolor = white])</metric>
    <metric>count patches with [pcolor = 27]</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_ac</metric>
    <metric>count pine with [age &gt; 7299 and color != 95 ]</metric>
    <metric>count pine with [color = 63 and age &lt; 7300]</metric>
    <metric>count pine with [color = 63 ]+ muerto_pisoteo + muerto_fuego + muerto_ac</metric>
    <metric>costo</metric>
    <metric>resinero</metric>
    <metric>cows</metric>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CON-PASTO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="QUEMAR-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;TODO-TERRENO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="PARRAR-JUEGO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="parar-cada-X-años">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="d_costo-chapeo">
      <value value="12"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="0"/>
      <value value="2"/>
      <value value="4"/>
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="artikulo-ii" repetitions="15" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="18250"/>
    <metric>count cows</metric>
    <metric>arboles-resina</metric>
    <metric>reclutas</metric>
    <metric>tambos</metric>
    <metric>madera</metric>
    <metric>sale_cattle</metric>
    <metric>count patches with [pcolor = 47]</metric>
    <metric>(count patches with [pcolor = 8]) + (count patches with [pcolor = white])</metric>
    <metric>count patches with [pcolor = 27]</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_ac</metric>
    <metric>count pine with [age &gt; 7299 and color != 95 ]</metric>
    <metric>count pine with [color = 63 and age &lt; 7300]</metric>
    <metric>count pine with [color = 63 ] + muerto_pisoteo + muerto_fuego + muerto_ac</metric>
    <metric>costo</metric>
    <metric>resinero</metric>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="0"/>
      <value value="1"/>
      <value value="2"/>
      <value value="3"/>
      <value value="4"/>
      <value value="5"/>
      <value value="6"/>
      <value value="7"/>
      <value value="8"/>
      <value value="10"/>
      <value value="12"/>
      <value value="15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="QUEMAR-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;TODO-TERRENO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="parar-cada-X-años">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CON-PASTO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="PARRAR-JUEGO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="d_costo-chapeo">
      <value value="12"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="juegoA2" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="3650"/>
    <metric>reclutas</metric>
    <metric>sale_cattle</metric>
    <metric>arboles-resina</metric>
    <metric>madera</metric>
    <metric>tambos</metric>
    <metric>costo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_ac</metric>
    <metric>increso-total / 1000</metric>
    <metric>(count patches with [ pcolor = 47]) / 10449 * 100</metric>
    <metric>(count patches with [pcolor = 27]) / 10449 * 100</metric>
    <metric>((count patches with [pcolor = 8]) + (count patches with [pcolor = white])) / 10449 * 100</metric>
    <metric>count pine with [age &gt; 7299]</metric>
    <metric>count pine with [color = 95]</metric>
    <enumeratedValueSet variable="P-Madera">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="0"/>
      <value value="1"/>
      <value value="2"/>
      <value value="3"/>
      <value value="4"/>
      <value value="5"/>
      <value value="6"/>
      <value value="7"/>
      <value value="8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="QUEMAR-cada">
      <value value="0"/>
      <value value="1"/>
      <value value="2"/>
      <value value="5"/>
      <value value="8"/>
      <value value="11"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="d_costo-chapeo">
      <value value="12"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="parar-cada-X-años">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO-cada">
      <value value="0"/>
      <value value="1"/>
      <value value="2"/>
      <value value="4"/>
      <value value="8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="PARRAR-JUEGO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;TODO-TERRENO&quot;"/>
      <value value="&quot;ROTACION-AUTOM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="1"/>
      <value value="2"/>
      <value value="3"/>
      <value value="4"/>
      <value value="6"/>
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CON-PASTO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Mod_I_nativo" repetitions="20" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="5475"/>
    <metric>reclutas</metric>
    <metric>sale_cattle</metric>
    <metric>arboles-resina</metric>
    <metric>madera</metric>
    <metric>tambos</metric>
    <metric>costo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_ac</metric>
    <metric>increso-total / 1000</metric>
    <metric>(count patches with [ pcolor = 47]) / 10449 * 100</metric>
    <metric>(count patches with [pcolor = 27]) / 10449 * 100</metric>
    <metric>((count patches with [pcolor = 8]) + (count patches with [pcolor = white])) / 10449 * 100</metric>
    <metric>count pine with [age &gt; 7299]</metric>
    <metric>count pine with [color = 95]</metric>
    <enumeratedValueSet variable="P-Madera">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="QUEMAR-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="d_costo-chapeo">
      <value value="12"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="parar-cada-X-años">
      <value value="15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="PARRAR-JUEGO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;TODO-TERRENO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CON-PASTO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Mod_I_nativo-30" repetitions="20" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="10950"/>
    <metric>reclutas</metric>
    <metric>sale_cattle</metric>
    <metric>arboles-resina</metric>
    <metric>madera</metric>
    <metric>tambos</metric>
    <metric>costo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_ac</metric>
    <metric>increso-total / 1000</metric>
    <metric>(count patches with [ pcolor = 47]) / 10449 * 100</metric>
    <metric>(count patches with [pcolor = 27]) / 10449 * 100</metric>
    <metric>((count patches with [pcolor = 8]) + (count patches with [pcolor = white])) / 10449 * 100</metric>
    <metric>count pine with [age &gt; 7299]</metric>
    <metric>count pine with [color = 95]</metric>
    <enumeratedValueSet variable="P-Madera">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="QUEMAR-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="d_costo-chapeo">
      <value value="12"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="parar-cada-X-años">
      <value value="15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="PARRAR-JUEGO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;TODO-TERRENO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CON-PASTO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Mod_I_exotic-30" repetitions="20" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="10950"/>
    <metric>reclutas</metric>
    <metric>sale_cattle</metric>
    <metric>arboles-resina</metric>
    <metric>madera</metric>
    <metric>tambos</metric>
    <metric>costo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_ac</metric>
    <metric>increso-total / 1000</metric>
    <metric>(count patches with [ pcolor = 47]) / 10449 * 100</metric>
    <metric>(count patches with [pcolor = 27]) / 10449 * 100</metric>
    <metric>((count patches with [pcolor = 8]) + (count patches with [pcolor = white])) / 10449 * 100</metric>
    <metric>count pine with [age &gt; 7299]</metric>
    <metric>count pine with [color = 95]</metric>
    <enumeratedValueSet variable="P-Madera">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="QUEMAR-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="d_costo-chapeo">
      <value value="12"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="parar-cada-X-años">
      <value value="15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="PARRAR-JUEGO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;TODO-TERRENO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CON-PASTO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Mod_I_fuego-30" repetitions="20" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="10950"/>
    <metric>reclutas</metric>
    <metric>sale_cattle</metric>
    <metric>arboles-resina</metric>
    <metric>madera</metric>
    <metric>tambos</metric>
    <metric>costo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_ac</metric>
    <metric>increso-total / 1000</metric>
    <metric>(count patches with [ pcolor = 47]) / 10449 * 100</metric>
    <metric>(count patches with [pcolor = 27]) / 10449 * 100</metric>
    <metric>((count patches with [pcolor = 8]) + (count patches with [pcolor = white])) / 10449 * 100</metric>
    <metric>count pine with [age &gt; 7299]</metric>
    <metric>count pine with [color = 95]</metric>
    <enumeratedValueSet variable="P-Madera">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="QUEMAR-cada">
      <value value="1"/>
      <value value="4"/>
      <value value="12"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="d_costo-chapeo">
      <value value="12"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="parar-cada-X-años">
      <value value="15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="PARRAR-JUEGO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;TODO-TERRENO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CON-PASTO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Mod_I_chapeo-30" repetitions="20" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="10950"/>
    <metric>reclutas</metric>
    <metric>sale_cattle</metric>
    <metric>arboles-resina</metric>
    <metric>madera</metric>
    <metric>tambos</metric>
    <metric>costo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_ac</metric>
    <metric>increso-total / 1000</metric>
    <metric>(count patches with [ pcolor = 47]) / 10449 * 100</metric>
    <metric>(count patches with [pcolor = 27]) / 10449 * 100</metric>
    <metric>((count patches with [pcolor = 8]) + (count patches with [pcolor = white])) / 10449 * 100</metric>
    <metric>count pine with [age &gt; 7299]</metric>
    <metric>count pine with [color = 95]</metric>
    <enumeratedValueSet variable="P-Madera">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="QUEMAR-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="d_costo-chapeo">
      <value value="12"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="parar-cada-X-años">
      <value value="15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO-cada">
      <value value="1"/>
      <value value="5"/>
      <value value="15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="PARRAR-JUEGO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;TODO-TERRENO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CON-PASTO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Mod_I_ganado-6-30" repetitions="20" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="10950"/>
    <metric>reclutas</metric>
    <metric>sale_cattle</metric>
    <metric>arboles-resina</metric>
    <metric>madera</metric>
    <metric>tambos</metric>
    <metric>costo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_ac</metric>
    <metric>increso-total / 1000</metric>
    <metric>(count patches with [ pcolor = 47]) / 10449 * 100</metric>
    <metric>(count patches with [pcolor = 27]) / 10449 * 100</metric>
    <metric>((count patches with [pcolor = 8]) + (count patches with [pcolor = white])) / 10449 * 100</metric>
    <metric>count pine with [age &gt; 7299]</metric>
    <metric>count pine with [color = 95]</metric>
    <enumeratedValueSet variable="P-Madera">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="QUEMAR-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="d_costo-chapeo">
      <value value="12"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="parar-cada-X-años">
      <value value="15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="PARRAR-JUEGO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;TODO-TERRENO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CON-PASTO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="ganado20-0-2-4-6-8" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="7300"/>
    <metric>arboles-resina</metric>
    <metric>reclutas</metric>
    <metric>tambos</metric>
    <metric>madera</metric>
    <metric>sale_cattle</metric>
    <metric>count patches with [pcolor = 47]</metric>
    <metric>(count patches with [pcolor = 8]) + (count patches with [pcolor = white])</metric>
    <metric>count patches with [pcolor = 27]</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_ac</metric>
    <metric>count pine with [age &gt; 7299 and color != 95 ]</metric>
    <metric>count pine with [color = 63 and age &lt; 7300]</metric>
    <metric>count pine with [color = 63 ]+ muerto_pisoteo + muerto_fuego + muerto_ac</metric>
    <metric>costo</metric>
    <metric>resinero</metric>
    <metric>cows</metric>
    <metric>count cows</metric>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CON-PASTO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="QUEMAR-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;TODO-TERRENO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="PARRAR-JUEGO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;SIN-PINO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="parar-cada-X-años">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="d_costo-chapeo">
      <value value="12"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="0"/>
      <value value="2"/>
      <value value="4"/>
      <value value="6"/>
      <value value="8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="ganado20-2-1" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="7300"/>
    <metric>arboles-resina</metric>
    <metric>reclutas</metric>
    <metric>tambos</metric>
    <metric>madera</metric>
    <metric>sale_cattle</metric>
    <metric>count patches with [pcolor = 47]</metric>
    <metric>(count patches with [pcolor = 8]) + (count patches with [pcolor = white])</metric>
    <metric>count patches with [pcolor = 27]</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_ac</metric>
    <metric>count pine with [age &gt; 7299 and color != 95 ]</metric>
    <metric>count pine with [color = 63 and age &lt; 7300]</metric>
    <metric>count pine with [color = 63 ]+ muerto_pisoteo + muerto_fuego + muerto_ac</metric>
    <metric>costo</metric>
    <metric>resinero</metric>
    <metric>cows</metric>
    <metric>count cows</metric>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CON-PASTO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="QUEMAR-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;TODO-TERRENO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="PARRAR-JUEGO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;SIN-PINO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="parar-cada-X-años">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="d_costo-chapeo">
      <value value="12"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="1"/>
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="ganado15-0-6" repetitions="1" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="5475"/>
    <metric>arboles-resina</metric>
    <metric>reclutas</metric>
    <metric>tambos</metric>
    <metric>madera</metric>
    <metric>sale_cattle</metric>
    <metric>count patches with [pcolor = 47]</metric>
    <metric>(count patches with [pcolor = 8]) + (count patches with [pcolor = white])</metric>
    <metric>count patches with [pcolor = 27]</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_ac</metric>
    <metric>count pine with [age &gt; 7299 and color != 95 ]</metric>
    <metric>count pine with [color = 63 and age &lt; 7300]</metric>
    <metric>count pine with [color = 63 ]+ muerto_pisoteo + muerto_fuego + muerto_ac</metric>
    <metric>costo</metric>
    <metric>resinero</metric>
    <metric>cows</metric>
    <metric>count cows</metric>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CON-PASTO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="QUEMAR-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;TODO-TERRENO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="PARRAR-JUEGO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="parar-cada-X-años">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="d_costo-chapeo">
      <value value="12"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="0"/>
      <value value="1"/>
      <value value="2"/>
      <value value="4"/>
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="AS-ganado15-0-8" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="5475"/>
    <metric>arboles-resina</metric>
    <metric>reclutas</metric>
    <metric>tambos</metric>
    <metric>madera</metric>
    <metric>sale_cattle</metric>
    <metric>count patches with [pcolor = 47]</metric>
    <metric>(count patches with [pcolor = 8]) + (count patches with [pcolor = white])</metric>
    <metric>count patches with [pcolor = 27]</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_ac</metric>
    <metric>count pine with [age &gt; 7299 and color != 95 ]</metric>
    <metric>count pine with [color = 63 and age &lt; 7300]</metric>
    <metric>count pine with [color = 63 ]+ muerto_pisoteo + muerto_fuego + muerto_ac</metric>
    <metric>costo</metric>
    <metric>resinero</metric>
    <metric>cows</metric>
    <metric>count cows</metric>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CON-PASTO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="QUEMAR-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;TODO-TERRENO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="PARRAR-JUEGO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="parar-cada-X-años">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="d_costo-chapeo">
      <value value="12"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="0"/>
      <value value="1"/>
      <value value="2"/>
      <value value="3"/>
      <value value="4"/>
      <value value="5"/>
      <value value="6"/>
      <value value="7"/>
      <value value="8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="AS-ganado15-0-8-p" repetitions="10" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="5475"/>
    <metric>arboles-resina</metric>
    <metric>reclutas</metric>
    <metric>tambos</metric>
    <metric>madera</metric>
    <metric>sale_cattle</metric>
    <metric>count patches with [pcolor = 47]</metric>
    <metric>(count patches with [pcolor = 8]) + (count patches with [pcolor = white])</metric>
    <metric>count patches with [pcolor = 27]</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_ac</metric>
    <metric>count pine with [age &gt; 7299 and color != 95 ]</metric>
    <metric>count pine with [color = 63 and age &lt; 7300]</metric>
    <metric>count pine with [color = 63 ]+ muerto_pisoteo + muerto_fuego + muerto_ac</metric>
    <metric>costo</metric>
    <metric>resinero</metric>
    <metric>cows</metric>
    <metric>count cows</metric>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CON-PASTO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="QUEMAR-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;TODO-TERRENO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="PARRAR-JUEGO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;SIN-PINO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="parar-cada-X-años">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="d_costo-chapeo">
      <value value="12"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="0"/>
      <value value="1"/>
      <value value="2"/>
      <value value="3"/>
      <value value="4"/>
      <value value="5"/>
      <value value="6"/>
      <value value="7"/>
      <value value="8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Mod_I_ganado-2-15" repetitions="20" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="5475"/>
    <metric>reclutas</metric>
    <metric>sale_cattle</metric>
    <metric>arboles-resina</metric>
    <metric>madera</metric>
    <metric>tambos</metric>
    <metric>costo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_ac</metric>
    <metric>increso-total / 1000</metric>
    <metric>(count patches with [ pcolor = 47]) / 10449 * 100</metric>
    <metric>(count patches with [pcolor = 27]) / 10449 * 100</metric>
    <metric>((count patches with [pcolor = 8]) + (count patches with [pcolor = white])) / 10449 * 100</metric>
    <metric>count pine with [age &gt; 7299]</metric>
    <metric>count pine with [color = 95]</metric>
    <enumeratedValueSet variable="P-Madera">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="QUEMAR-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="d_costo-chapeo">
      <value value="12"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="parar-cada-X-años">
      <value value="15"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="PARRAR-JUEGO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;TODO-TERRENO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CON-PASTO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="mod-2-FE" repetitions="20" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="3650"/>
    <metric>reclutas</metric>
    <metric>sale_cattle</metric>
    <metric>arboles-resina</metric>
    <metric>madera</metric>
    <metric>tambos</metric>
    <metric>costo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_ac</metric>
    <metric>increso-total / 1000</metric>
    <metric>(count patches with [ pcolor = 47]) / 10449 * 100</metric>
    <metric>(count patches with [pcolor = 27]) / 10449 * 100</metric>
    <metric>((count patches with [pcolor = 8]) + (count patches with [pcolor = white])) / 10449 * 100</metric>
    <metric>count pine with [age &gt; 7299]</metric>
    <metric>count pine with [color = 95]</metric>
    <enumeratedValueSet variable="parar-cada-X-años">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;ROTACION-AUTOM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="QUEMAR-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CON-PASTO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="PARRAR-JUEGO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="d_costo-chapeo">
      <value value="12"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="mod-2-CNII" repetitions="20" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="3650"/>
    <metric>reclutas</metric>
    <metric>sale_cattle</metric>
    <metric>arboles-resina</metric>
    <metric>madera</metric>
    <metric>tambos</metric>
    <metric>costo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_ac</metric>
    <metric>increso-total / 1000</metric>
    <metric>(count patches with [ pcolor = 47]) / 10449 * 100</metric>
    <metric>(count patches with [pcolor = 27]) / 10449 * 100</metric>
    <metric>((count patches with [pcolor = 8]) + (count patches with [pcolor = white])) / 10449 * 100</metric>
    <metric>count pine with [age &gt; 7299]</metric>
    <metric>count pine with [color = 95]</metric>
    <enumeratedValueSet variable="parar-cada-X-años">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO-cada">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;ROTACION-AUTOM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="QUEMAR-cada">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CON-PASTO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="PARRAR-JUEGO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="d_costo-chapeo">
      <value value="12"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="mod-2-GG" repetitions="20" runMetricsEveryStep="true">
    <setup>setup</setup>
    <go>go</go>
    <timeLimit steps="3650"/>
    <metric>reclutas</metric>
    <metric>sale_cattle</metric>
    <metric>arboles-resina</metric>
    <metric>madera</metric>
    <metric>tambos</metric>
    <metric>costo</metric>
    <metric>muerto_fuego</metric>
    <metric>muerto_pisoteo</metric>
    <metric>muerto_ac</metric>
    <metric>increso-total / 1000</metric>
    <metric>(count patches with [ pcolor = 47]) / 10449 * 100</metric>
    <metric>(count patches with [pcolor = 27]) / 10449 * 100</metric>
    <metric>((count patches with [pcolor = 8]) + (count patches with [pcolor = white])) / 10449 * 100</metric>
    <metric>count pine with [age &gt; 7299]</metric>
    <metric>count pine with [color = 95]</metric>
    <enumeratedValueSet variable="parar-cada-X-años">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CHAPEO-cada">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-tambo">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MANEJO-GANADO">
      <value value="&quot;ROTACION-AUTOM&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="limite_d">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-ganado">
      <value value="60"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="QUEMAR-cada">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-PINO">
      <value value="100"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="RODAL-FIX">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CAMBIO">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="CON-PASTO">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="umbral-nacer">
      <value value="650"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="P-Madera">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="descomponer">
      <value value="728"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="energia_para_raspar">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="fac-becero">
      <value value="510"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="probability_of_new_tree">
      <value value="13"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="max-id-sobrepast">
      <value value="45"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e-grass-energy">
      <value value="4.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="PARRAR-JUEGO">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="int-m-forest">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-reclutas">
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GANADO">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-resina">
      <value value="8.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="no_cara">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-p">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="shade">
      <value value="1.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="r-rate">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="juncia">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="semillas_Pino">
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="riesgo_fuego">
      <value value="25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="encino">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="costo-ref">
      <value value="120"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="d_costo-chapeo">
      <value value="12"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="e_grow-rate">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="edad-fuego">
      <value value="3285"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="esfuerzo-vaca">
      <value value="1.4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="reforestar-b">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="precio-madera">
      <value value="500"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Parcela">
      <value value="&quot;MIXTO&quot;"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="kg">
      <value value="80"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="FUEGO-SI">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="min-Aresina">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="N-Resinero">
      <value value="5"/>
    </enumeratedValueSet>
  </experiment>
</experiments>
@#$#@#$#@
@#$#@#$#@
default
0.0
-0.2 0 0.0 1.0
0.0 1 1.0 0.0
0.2 0 0.0 1.0
link direction
true
0
Line -7500403 true 150 150 90 180
Line -7500403 true 150 150 210 180

@#$#@#$#@
0
@#$#@#$#@
